Allt är sammankopplat.
Som en Shinnecockindian, lärde jag mig detta när jag växte upp.
Vi är en liten fiskestam belägen på sydöstra spesten av Long Island nära staden Southampton i New York.
När jag var en liten flicka tog farfar med mig ut i solen, en varm sommardag.
Det fanns inga moln på himlen.
Efter en stund började jag svettas.
Han pekade upp mot himlen, och han sa:
"Titta, kan du se det där?
Det är en del av dig där uppe.
Det är ditt vatten som bidrar till att skapa molnet, som blir till regnet, som vattnar grödorna, som föder djuren."
I min fortsatta utforskning av områden i naturen, som har förmåga att illustrera sammankopplingen av allt liv, började jag med att jaga stormar, 2008, efter att min dotter sagt: "Mamma, du borde göra det där."
Och tre dagar senare, körandes väldigt fort, fann jag mig själv förfölja ett ensamt jättemoln, en supercell, som kan ge ifrån sig hagel stora som grapefrukter och spektakulära tromber, trots att bara två procent av dem faktiskt gör det.
Dessa moln kan växa sig jättestora, upp till 80 km breda och nå 20 000 meter upp i atmosfären.
De kan bli så stora att de blockerar allt dagsljus så det blir mörkt och illavarslande att stå under dem.
Att jaga stormar är en mycket taktil upplevelse.
Det blåser en varm, fuktig vind i din rygg och doften av jorden, vetet, gräset och de laddade partiklarna.
Och så har vi färgerna i molnen; av hagel som bildas, det gröna och det turkost blåa.
Jag har lärt mig respektera blixtarna.
Jag brukade ha rakt hår.
(skratt)
Jag skojar bara.
(skratt)
Vad som verkligen hänför mig är hur stormarna rör på sig, hur de virvlar runt, snurrar och ondulerar med sina lava-lampa-liknande mammatus-moln.
De förvandlas till ljuvliga monster.
När jag fotograferar dem, så kan jag inte undvika att tänka på farfars lektion.
När jag står under dem, ser jag inte bara ett moln, utan förstår att det jag har förmånen att bevittna är samma krafter, samma process, i en småskalig version, som skapade vår galax, vårt solsystem, vår sol, och även denna vår planet.
"Alla mina relationer" (mitakuye oyasin).
Tack.
För några år sedan kände jag att jag var fast i samma gamla hjulspår. så jag bestämde mig för att följa i fotspåren av den store amerikanske filosofen Morgan Spurlock, och prova på någonting nytt i 30 dagar.
Idén är faktiskt väldigt enkel.
Tänk på något du alltid velat lägga till i ditt liv och prova på det under de följande 30 dagar.
Det visar sig att 30 dagar är just så mycket tid det tar att lägga till eller dra ifrån en vana - som att titta på nyheterna - från ditt liv.
Jag lärde mig en del saker medan jag gjorde dessa 30-dagarsutmaningar.
Det första var att istället för att månaderna flög förbi, bortglömda, blev tiden mycket mer minnesvärd.
Det här var en del av en utmaning att ta ett fotografi varje dag i en månad.
Och jag kommer ihåg exakt var jag var och vad jag gjorde den dagen.
Jag upptäckte också att när mina utmaningar blev fler och svårare så växte mitt självförtroende.
Jag förändrades från en stillasittande datornörd till den typ som cyklar till jobbet - för skoj skull.
Förra året fotvandrade jag till och med upp för Kilimanjaro, Afrikas högsta berg.
Jag hade aldrig varit så äventyrlig innan jag började med mina 30-dagarsutmaningar.
Jag förstod också att om det är något du verkligen vill så klarar du av vad som helst under 30 dagar.
Har du någonsin velat skriva en roman?
Varje november försöker tiotusentals människor skriva sin egen roman på 50 000 sidor från grunden, på 30 dagar.
Det visar sig att allt du behöver göra är att skriva 1667 ord om dagen i en månad.
Så det gjorde jag.
Hemligheten är, förresten, att inte gå och lägga sig förrän man skrivit dagens ord.
Du må lida sömnbrist, men du avslutar din roman.
Är min bok då nästa stora amerikanska roman?
Nej.
Jag skrev den på en månad.
Den är hemsk.
Men i resten av mitt liv, om jag möter John Hodgman på en TEDfest, behöver jag inte säga,
"jag är datavetare".
Nej, nej, om jag vill kan jag säga "jag är författare".
(Skratt)
Här är en sista sak jag vill nämna.
Jag lärde mig att när jag gjorde små, hållbara förändringar, saker jag kunde fortsätta med, var det också troligare att jag fortsatte med dem.
Det är inget fel med stora, galna utmaningar.
De är faktiskt vansinnigt roliga.
Men det är mindre troligt att man fortsätter med dem.
När jag slutade med socker i 30 dagar såg dag 31 ut så här.
(Skratt)
Så min fråga till er är:
Vad väntar ni på?
Jag garanterar att de följande 30 dagarna kommer och går vare sig ni vill det eller inte, så varför inte tänka på något som ni alltid velat prova och ge det en chans under 30 dagar.
Tack.
(Applåder)
För två år sedan här på TED rapporterade jag att vi hade upptäckt vid Saturnus, med hjälp av Cassinisonden, en avvikande varm och geologiskt aktiv region vid den södra änden av en av Saturnus månar
Enceladus, som ni ser här.
Regionen som syns här för första gången i Cassinis bild som togs 2005.
Detta är den södra polarregionen.
Med de kända tigerrandiga mönstret över sydpolen.
Och här som det såg ut i slutet av 2008, här är regionen igen, nu i halvmörker på grund av att det södra halvklotet genomgår början av Augusti och slutligen vinter.
Jag rapporterade också att vi hade gjort den otroliga upptäckten -- denna en-gång-per-livstids upptäckt av uppstigande strålar utskjutande från de där sprickorna vid sydpolen, bestående av små iskristaller tillsammans med vattenånga och enkla organiska komponenter som koldioxid och metan.
Och vid den tiden för två år sedan nämnde jag att vi spekulerade i att dessa strålar kunde vara gejsrar, som sprutar från fickor eller kammare av flytande vatten under ytan.
Men vi var inte riktigt säkra.
Hur som helst, konsekvenserna av dessa resultat med möjligheten av en miljö inom denna månen som kan innehålla prebiotisk kemi, och möjligen liv, var så spännande att under de följande två åren fokuserade vi mer på Enceladus.
Vi har flugit Cassinisonden förbi denna månen många gånger.
Flugit närmare och djupare in i dessa strålar in i de tätare områdena av strålarna, så att vi nu har kommit upp med några mycket exakta mätningar på sammansättningen.
Och vi har funnit att de organiska komponenterna som kommer från denna måne faktiskt är mycket mer komplexa än vad vi rapporterat tidigare.
Även om de inte var aminosyror, hittar vi nu saker som propan och bensen, cyanväte och formaldehyd.
Och de små vattenkristallerna här ser nu ut för hela världen som om de är frusna droppar av saltvatten.
Vilket är en upptäckt som antyder att strålarna inte bara kommer från fickor med flytande vatten, men även att det flytande vattnet är i kontakt med sten.
Och det är en omständighet som kan förse den kemiska energin och de kemiska komponenterna som behövs för att upprätthålla liv.
Vi är mycket uppmuntrade av dessa resultat.
Vi är mycket mer säkra nu än vi var för två år sedan att vi faktiskt kan ha på denna måne, under sydpolen, en miljö eller en zon som är gästvänlig för levande organismer.
Vare sig det finns levande oganismer där eller inte, är en helt annan fråga.
Och den måste vänta tills återkomsten, till Enceladus, av de rymdfarkoster, som förhoppningsvis kommer i en nära framtid, speciellt utrustade för att lösa just denna fråga.
Men under tiden inbjuder jag er till att föreställa er dagen då vi kan resa till Saturnus system, och besöka Enceladus interplanetariska gejserpark, bara för att vi kan.
Tack så mycket.
(Applåder)
Om president Obama erbjöd mig att vara ansvarig för matematikundervisningen i USA skulle jag ha ett förslag till honom som jag tror skulle förbättra matematikundervisningen oerhört i det här landet.
Och det vore enkelt att implementera och billigt.
Läroplanen för matematik som vi har är baserat på aritmik och algebra.
Och allting vi lär oss efter det förbereder oss för ett ämne.
Och på toppen av den pyramiden är matematisk analys.
Och jag påstår att pyramiden är felvänd. och den den rätta prioriteringen -- som alla våra studenter, vad varenda gymnasieelev borde veta -- borde vara statistik. sannolikhetslära och statistik.
(Applåder)
Missförstå mig inte.
Matematisk analys är ett viktigt ämne.
Det är en av den mänskliga hjärnans stora triumfer.
Naturens lagar är skrivna på den matematiska analysens språk.
Och varje student som studerar matematik, vetenskap, ingenjörskonst, ekonomi de borde definitivt lära sig matematisk analys tills slutet av deras första år vid universitetet.
Men jag vill hävda, som en professor i matematik, att väldigt få människor faktiskt använder matematisk analys på ett medvetet, betydelsefullt sätt, i deras dagliga liv.
Å andra sidan, statistik -- det är ett ämne som du kunde och borde, använda var dag.
Eller hur?
Det är risk.
Det är belöning.
Det är slumpen.
Det är förståelse av data.
Jag tror att om våra studenter, våra gymnasiestudenter -- om alla amerikanska medborgare -- kände till del sannolikhetslära och statistik, skulle vi inte vara i den ekonomiska röra vi är i idag.
Inte bara -- tack så mycket -- inte bara det att ... [men] om det undervisas på rätt sätt, kan det vara väldigt kul.
Sannolikhetslära och statistik är matematiken för lekar och spel med pengar.
Det är analys av trender.
Det är att förutsäga framtiden.
Hörni, världen har förändrats från analog till digital.
Och det är hög tid för vår läroplan i matematik att förändras från analog till digital.
Från den mer klassiska, kontinuerliga matematiken, till den mer moderna, diskreta matematiken.
Osäkerhetens matematik, den slumpvisas, informationens är sannolikhetslära och statistik.
För att summera, istället för att våra studenter lär sig den matematiska analysens tekniker, tror jag att det skulle vara mycket mer meningsfullt om alla av dem visste vad två standardavvikelser från medelvärdet betyder.
Och jag menar det.
Tack så mycket.
(Applåder)
Khan academien är mest känd för sina samlingar av filmer så innan jag går längre, låt mig visa litet mer av ett montage.
Salman Khan: så hypotenusan är nu fem.
Dessa djur fossiler hittar vi bara omkring syd amerika... och ett klart band här .... och i den här delen av Afrika..
Vi kan integrera ytan, och noteringen blir då ett stort sigma.
National Assembly:
De skapade kommittéen av Public Safety vilket låter som en väldigt snäll kommité.
Notera, det här är en aldehyd, och det här är en alkohol
Börja differentiera till en effektor och minnes cell.
En galax.
Hallå där en till galax. Oh titta, där är en till galax
Och för dollar, är det 30 miljoner, plus de tjugo miljoner från de amerikanska tillverkarna.
Om inte det här rubbar dina cirklar, så har du inga känslor.
(Skratt) (Applåder)
Vi har nu av storleksordningen 2,200 video filmer som täcker allt från grundlig aritmik ända till vektor analys och litet av det som ni såg här
Vi har miljontals studenter som använder sidan varje månad, tittandes på ungefär 100 till 200 000 filmer varje dag.
Men vad vill jag säga med det här är hur vi ska gå till nästa nivå.
Men innan jag gör det, Vill jag prata om litet hur vi startade.
Och litet kanske du känner till. för ungefär fem år sedan var jag en analytiker på en Hedgefond.
Och jag var i Boston. och jag lärde ut till mina kusiner i New Orleans på håll. Och började sätta ut filmer på YouTube. eftersom det verkligen var bra-att-ha som ett supplement till mina kusiner.. något som kunde fungera som en uppfräschare eller något
Och så fort som jag la upp dessa filmer på YouTube, så hände det någonting intressant.. det började faktiskt hända en massa saker..
Det första var återkopplingen från mina kusiner.
De berättade att de faktiskt gillade mig bättre på YouTube ön som person.. (skratt)
Och Det fanns faktiskt något mycket djupgående.
De sade att de föredrog den automatiserade versionen av deras kusin till deras kusin.
Först är det mycket unintuitive, men när du tycker faktiskt om det ur deras synvinkel, det gör en ton av känsla.
Du har denna situation där nu de kan pausa och upprepa sin kusin, utan att känna som om de slösar bort min tid.
Om de har att granska något att de bör ha lärt oss ett par veckor sedan, eller kanske ett par år sedan, de behöver inte vara generad och be deras kusin.
De kan bara titta på videoklipp.
Om de är uttråkad kan de gå vidare.
De kan titta på dem på sin egen tid, i sin egen takt. Och förmodligen minst uppskattade aspekt av detta är tanken att den allra första gången, första gången att du försöker få din hjärna runt ett nytt koncept, det mycket sista du behöver en annan människa säger, "Förstår du detta?"
Och det är vad som hände med interaktion med mina kusiner innan. Och nu kan de bara göra det i intimitet i eget rum. Den andra saken som hänt är--
Och sedan människor började man snavar på den.
Och jag började få några kommentarer och några bokstäver och alla typer av feedback från slumpmässiga människor från hela världen.
Och dessa är bara några få.
Detta är faktiskt från en av de ursprungliga calculus videorna. Och någon skrev bara på YouTube-- Det var en YouTube-kommentar:
"Första gången jag log gör ett derivat."
(Skratt) Och låt oss paus här.
Denna person gjorde ett derivat och sedan de log. Och sedan i ett svar till samma kommentaren--detta är på tråden.
Du kan gå på YouTube och titta på dessa kommentarer-- någon annan skrev: "samma sak här.
Jag fick faktiskt en naturligt hög och ett gott humör för hela dagen.
Eftersom jag minns att se all denna matris text i klassen, och här är jag alla som "Jag vet kung fu." " (Skratt)
Och vi får mycket feedback denna riktning.
Det var tydligt att hjälpa människor.
Men sedan, som tittandet hålls växande och hålls ökar, Jag började att få brev från människor, och det börjar bli klar att det var faktiskt mer än en bra-att-ha.
Detta är bara ett utdrag från en av dessa skrivelser.
"Min 12-årige son har autism och har haft en fruktansvärd tid med matematik.
Vi har försökt allt, visade allt köpt allt.
Vi snubblat på din video på decimaler och det fick.
Vi fortsatte sedan till de fruktade fraktionerna.
Igen, fick han det.
Vi kunde inte tro det.
Han är så upphetsad."
Och så ni kan föreställa er, Jag var här en analytiker vid en Hedgefond.
Det var mycket underligt för mig att göra något av sociala värde.
(Skratt) (Applåder)
Men jag blev upphetsad, så kommer jag hålls. Och sedan några andra saker började gå upp för mig.
Att inte bara skulle det hjälpa mina kusiner just nu eller dessa personer som skickar brev, men det här innehållet kommer aldrig gå gamla, att det kunde hjälpa sina barn eller deras barnbarn.
Om Isaac Newton hade gjort YouTube-videor på calculus,
(Skratt)
Under förutsättning att han var bra.
Vi vet inte.
(Skratt) Den andra sak som hände-- och även på denna punkt, jag sade, "okej, kanske det är ett bra komplement. Det är bra för motiverade studenter.
Tack. (SK: tack.) (Applåder)
2.5 milyon yıldır yeryüzü iklimi buz devrinden... sıcaklığın arttığı dönemlere kadar değişiklikler gösterdi. ...fakat geçen yüzyılda dünyanın ısısı... ...aşırı derecede arttı.
Bilim adamları, sıcaklık artışının ve sonucunda meydana gelen... Küresel Isınma'nın başlıca nedeninin insan etkisi olduğu kanısındalar.
Sanayi Devriminden beri kurulan... ...fabrikalar, enerji santralleri ve özellikle arabalar ...benzin ve kömür gibi fosil yakıtları yaktılar. atmosfere büyük miktarda karbondioksit salınımı yapan ve diğer gazları yayan
Sera gazları
Sera etkisi dünyayı ısıtan güneş ve enerji ile ortaya çıktı.
Yeryüzü ve atmosfer bu enerjinin bir kısmını emerken geri kalanını uzaya geri gönderir.
Atmosferdeki kendiliğinden oluşan gazlar bu enerjinin bir kısmını emmez ve geri yansıtırlar
Bugünlerde bilimadamları, insanların neden olduğu sera gazlarının artmasıyla birlikte... sera etkisinin daha da şiddetlendiğine inanıyorlar.
Küresel ısınmaya dair işaretler, oldukça sıcak geçecek yılların habercisi durumundalar.
Bilim adamları, 1998 yılının dünya tarihinin en sıcak geçen yılı olduğunu... ...ve ikinci sırayı ise 2005'in aldığını belirttiler.
Bu süre içerisinde, buzul çekirdeklerinde yapılan ölçümler... ...sera gazı olan karbondioksit ve metanın... ...son 420.000 yıldaki en yüksek değerlerine ulaştıkları gerçeğini ortaya çıkardı.
Arktik Denizi buzulları erimeye devam ediyor.
NASA araştırmalarına göre Arktik Denizi buzullarının sayısı... ...son 30 yılda %10 oranında azaldı.
Endüstriyel ülkeler enerjiyi tükettikçe ve gelişmekte olan... ..ülkeler fosil yakıt tüketimlerini arttırdıkça... ...atmosferdeki sera gazlarının miktarı da artacak.
Araştırmacılar sıcaklığın bu yüzyılın sonunda birkaç derece daha artacağını tahmin ediyorlar.
Artan sıcaklığın, dünya için ne anlama geldiğini bilmek gerekiyor.
Bazı iklim türleri belli belirsiz değişiklikler gösteriyor... ...kimilerinin tahmini ise deniz seviyesinin kıyı bölgelerin sular altında kalmasına sebep olabilecek şekilde yükselmesi.
Hava şartlarının değişiklik göstermesi, kasırgaların artmasına, şiddetli derecedeki kuraklıkların... sıcak bölgelerde daha yaygın hale gelmesine ve canlı türlerinin değişen hava şartlarına ayak uyduramamaları... durumunda yok olma tehlikesiyle karşı karşıya gelmelerine sebep olabilir.
Küresel ısınma hakkında hala öğrenecek çok şeyimiz olmakla birlikte... ...birçok çevre örgütü üyesi sera salınımını azaltarak global ısınmanın etkilerini önlemeye çalışmakta.
Tüketiciler evlerindeki... ...florasan ampulleri sadece gerektiğinde açabilir... ...ve haftalar ilerledikçe arabalarını daha az kullanabilirler.
Bu basit tasarruflar Dünya'yı gelecekte daha serin tutmaya yarayabilir.
Så, mina damer och herrar här på TED talar vi en hel del om ledarskap och hur man skapar rörelse.
Så låt oss se en rörelse hända, från start till slut, på under tre minuter och plocka några lärdomar från det.
Först av allt, det vet ni, så behöver en ledare mod att sticka ut och bli förlöjligad.
Men det han gör är så enkelt att följa.
Så här är hans första anhängare, med en avgörande roll.
Han kommer att visa alla andra hur man följer.
Notera att ledaren tar med honom som en jämlike.
Så nu handlar det inte bara om ledaren längre; det handlar om dem, i plural.
Här kallar han på sina vänner.
Lägg märke till att den förste anhängaren egentligen är en underskattad form av ledare i sig.
Det kräver mod att sticka ut så.
Den förste anhängaren är vad som förvandlar en ensam knasboll till en ledare.
(Skratt) (Applåder)
Och här kommer en andra anhängare.
Nu är det inte en ensam knasboll, inte två knasbollar, tre är en folkmassa, och en folkmassa är nyheter.
Så en rörelse måste vara offentlig.
Det är viktigt, inte bara för att visa ledaren, utan också anhängarna för du kommer upptäcka att nya anhängare efterliknar anhängarna, inte ledaren.
Här kommer två personer till, och direkt efter det kommer tre till.
Nu har vi fått fart. Detta är vändpunkten. Nu har vi en rörelse.
Så lägg märke till att allt eftersom fler ansluter, så blir det mindre riskabelt.
De som tidigare satt vid sidan av, har inte längre någon anledning att göra det.
De kommer inte att sticka ut.
De kommer inte att förlöjligas.
Men om de skyndar sig kommer de vara en del av innegänget.
(Skratt)
Under den kommande minuten kommer du se alla de som föredrar att hålla sig i folkmassan för i slutändan skulle de bli förlöjligade för att de inte hängde med, och det är så man skapar en rörelse.
Men låt oss återknyta till några lärdomar från detta.
Först av allt, om du är typen som den barbröstade mannen som dansar ensam, kom ihåg vikten av att ta hand om dina första anhängare som jämlikar så att det tydligt handlar om rörelsen, inte om dig.
Okej, men vi kanske har missat den riktiga lärdomen här.
Den största lärdomen, om du noterat -- hann du uppfatta den -- är att ledarskap är överskattat, och ja, killen utan tröja var först, och ja, han kommer få äran för det, men det var egentligen den förste anhängaren som förvandlade den ensamme knasbollen till en ledare.
Vi får höra att vi alla borde vara ledare, men det vore väldigt ineffektivt.
Om du verkligen bryr dig om att starta en rörelse, ha modet att följa och att visa andra hur man följer.
Och när du hittar en ensam knasboll som gör något stort, ha modet att vara den förste som kliver fram och följer med.
Och vilken perfekt plats att göra just det, TED.
Tack.
(Applåder)
Hej.
Jag kommer att prata om vikten av uppskattning, beundran, att kunna säga tack, och att den behöver vara specifik och genuin.
Jag blev intresserad av det här genom att jag märkte i mig själv när jag växte upp fram till ett par ås sedan, att jag ville säga tack till någon, att uppskatta dem, ta in deras uppskattning men jag hindrade det.
Jag frågade mig själv varför? jag kände mig blyg, och skämdes.
Och min fråga var, är jag den enda som känner så här?
Jag bestämde mig för att undersöka det.
Jag är lyckligt lottad att arbeta på en rehabiliteringsklinik, så jag ser människor som kämpar mot ett missbruk.
Och ibland blir det så enkelt som att deras pappa dog utan att någonsin sagt att han var stolt över dem.
Men sen hör de från familjen och vännerna att pappan sagt till alla andra att han var stolt över honom, men aldrig sagt det till sin son.
Det är för han inte visste att sonen behövde höra det.
Så min fråga är, varför frågar vi inte efter det vi behöver?
Jag kände en man som var gift i 25 år som längtade efter att höra sin fru säga,
"tack för att du försörjer familjen så jag kan stanna hemma med barnen," men han frågade aldrig.
Jag känner en kvinna som är bra på att fråga.
Varje vecka träffar hon sin man och säger,
Jag skulle vilja att du tackar mig för allt det arbete jag gör i huset och för barnen"
Och han säger "Det är fantastiskt, det är fantastiskt"
Uppskattning behöver vara uppriktig, men hon tar på sig ansvaret för att få uppskattning.
En annan vän till mig, April, som jag känt sedan förskolan, tackar sina barn för att de gör sitt hushållsarbete.
Och hon säger, "Varför ska jag inte tacka dem, även om de ska göra sysslorna?"
Så frågan är, varför hindrade jag det?
Varför hindrar andra?
Varför kan jag säga "Jag vill ha min biff välstekt, och jag behöver storlek 40 på skorna", men jag kan inte säga,
"kan du uppskatta mig för det här?"
Och det är för att jag ger er en inblick i mitt liv.
Jag berättar om situationer då jag är osäker.
Jag berättar var jag behöver er hjälp.
Och jag behandlar er, min inre cirkel, som om ni är mina fiender.
För vad kan du göra med dessa uppgifter?
Du skulle kunna ignorera mig.
Du skulle kunna utnyttja det.
Eller så kan du uppfylla mina behov.
Och jag tog min cykel till cykelaffären-- jag älskar detta -- den cykeln, och de gjorde något som kallas "spänna" ekrarna.
Mekaniken sa, "Om du håller hjulen i trim, så blir cykeln mycket bättre."
Jag fick tillbaka samma cykel, och de hade bytt alla ekrar från hjulet som jag hade haft i två och halvt år, och min cykel kändes som ny.
Jag kommer att utmana alla er.
Jag vill att ni ska trimma era hjul: var ärlig om den uppskattning du behöver höra.
Vad behöver du höra? Åk hem till din fru, och fråga henne, vad behöver hon?
Åk hem till din man -- vad behöver han?
Åk hem, ställ dessa frågor och hjälp sedan människorna omkring dig.
Och det är enkelt.
Varför ska vi bry oss om det här?
Vi pratar om världsfred.
Hur kan vi skapa en fredlig värld med olika kulturer och språk?
Jag tror det startar från hem till hem, under samma tak.
Så vi får börja med vårt eget hem.
Jag vill tacka alla er i publiken för att ni är fantastiska makar, mammor vänner, döttrar, söner.
Och kanske har ingen sagt så till dig, men du har gjort ett väldigt bra jobb.
Tack för att ni kom hit för att förändra världen med era idéer.
Tack.
(Applåder)
Detta är ett pågående arbete baserat på kommentarer som gjordes här på TED för två år sedan om behovet av att förvara vaccin. (Musik) [ På den här planetet har.. ] [ 1.6 miljarder människor.. ] [ inte tillgång till elektricitet ] [ kylning ] [ eller lagrat bränsle ]
[ Det här är ett problem ] [ som påverkar: ]
[ spridningen av sjukdom ] [ lagrandet av mat och medicin ] [ och livskvalitet ] [ så här är planen: billig kylning som inte använder elektricitet ... ] [ ... propan, gas, keresene eller förbrukningsvaror ] [ dags för lite termodynamik ] [ Och berättelsen om den oregelbundet absorberande kylskåpet ]
För 29 år sedan, hade jag en termodynamiklärare som pratade om absorption och kylning.
Det är en sån där sak som har fastnat i mitt huvud.
Det var som med Stirlingmotorn: den var häftig, men jag visste inte riktigt vad man skulle med det till.
Och den uppfanns 1858 av Ferdinand Carre, men han kunde inte bygga något med den på grund av den tidens verktyg.
En galen kanadensare, vid namn Powell Crosley kommersialiserade något vid namn Icyball 1928, och det var en häftig idé, och jag kommer till varför den inte fungerade, men här kommer Hur den fungerar.
Det finns två sfärer och dom är avskilda från varandra.
En har en arbetsvätska, vatten och ammoniak, och den andra är en kondensator.
Du hettar upp ena sidan, den varma sidan. Ammoniaken avdunstar och den återkondenserar på andra sidan. Låt den svalna till rumstemperatur, och när ammoniaken dunstar igen och kombineras med vattnet på den tidigare varma sidan, skapar det en kraftfull kylande effekt.
En bra idé som inte fungerade alls: det exploderade.
Med ammoniak får du enormt högt tryck om du värmer det fel.
Det toppade på 400 psi. Ammoniaken var giftig. Det sprutade överallt.
Men det var en ganska intressant tanke.
Det som är bra med 2006 är att det finns massor med bra beräkningsarbete vi kan göra.
Så vi involverade hela termodynamikavdelningen på Stanford.
Mycket vätskedynamikberäkningar. Vi visade att de flesta tabeller på nedfrysning av ammoniak är fel.
Vi hittade icke-giftiga avkylare som fungerade på mycket låga avdunstningstryck.
Tog in ett team från Storbritannien -- visade sig att det finns mycket bra kyltekniksfolk i Storbritannien -- vi byggde en testrigg, och visade att vi kunde göra en icke-giftig avkylare vid lågt tryck.
Så här fungerar det. Du sätter den över en matlagningseld De flesta folk runt om i världen har matlagningseldar, vare sig det är kameldynga eller trä.
Lägg den i en behållare och den kommer att kyla i 24 timmar.
Så här ser den ut. Detta är den femte prototypen. Den är inte helt färdig.
Du lägger den i en 15-liters behållare, ungefär tre gallon (11.3 liter), och den kommer kyla ned den till precis över fryspunkten, tre grader över fryspunkten, i 24 timmar i en omgivning som håller 30 grader Celsius.
Vi tror vi kan bygga dessa i större skala för ungefär 25 dollar, och i små skalor för ungefär 40 dollar.
Och vi tror vi kan göra så att kylning är något som alla kan få ha.
Om vi inte gör något för att förhindra det, kommer vi inom 40 år att stå inför en epidemi av neurologiska sjukdomar på en global skala.
En glädjande tanke.
På denna karta, har varje land som är färgat med blått en befolkning där mer än 20 procent är över 65 år gamla.
Detta är världen vi lever i.
Och detta är världen som era barn kommer att leva i.
Under 12,000 år, har fördelningen av ålder inom den mänskliga befolkningen liknat en pyramid, med de äldsta i toppen. Detta håller redan på att plana ut.
Vid år 2050, kommer det att vara en pelare som börjar vända om.
Här är varför det händer.
Den genomsnittliga livslängden har mer än fördubblats sedan 1840, och den ökar just nu med en hastighet av omkring fem timmar varje dag.
Och här är orsaken varför det inte enbart är en bra sak: eftersom över 65 års ålder, ökar risken att ni att får Alzheimers eller Parkinsons Sjukdom exponentiellt.
Vid 2050, kommer det vara 32 miljoner personer i USA som är över 80 års ålder, och om vi inte gör något åt det, kommer hälften av dem att ha Alzheimers och ytterligare tre miljoner kommer att ha Parkinsons Sjukdom.
Just nu, kostar dessa och andra neurologiska sjukdomar -- som vi inte har någon bot eller vaccin emot -- omkring en tredjedels biljon dollar per år.
Det kommer att vara väl över en biljon dollar vid år 2050.
Alzheimers börjar när ett protein som skulle vikas ihop ordentigt viks fel i en sorts knäpp origami.
Ett förhållningssätt vi försöker är att designa droger som fungerar likt molekylär tejp, för att hålla proteinet i sin rätta form.
Det skulle hindra det från att bilda nystan som verkar döda stora delar av hjärnan där de drar fram.
Intressant nog, är att andra neurologiska sjukdomar vilka påverkar helt andra delar av hjärnan också verkar bilda nystan av felvikta protein, något som verkar antyda att förhållningssättet kanske är generellt, och kanske kan användas för att bota många neurologiska sjukdomar, och inte bara Alzheimers.
Det finns även en fascinerande koppling till cancer här, eftersom personer med neurologiska sjukdomar har en mycket låg förekomst av de flesta cancerformer.
Och detta är en koppling som de flesta inte följer upp just nu, men som vi är fascinerade av.
Merparten av det viktiga och allt det kreativa arbetet inom detta område är finansierat av privata filatroper.
Och det finns ett enormt utrymme för ytterligare privat hjälp inom detta, eftersom regeringen har tappat greppet på mycket av detta, är jag rädd.
Under tiden, medan vi väntar på att alla dessa saker skall hända, är här vad ni kan göra själva.
Om ni vill minska risken för att få Parkinsons Sjukdom, är koffein skyddande i viss utsträckning; ingen vet varför.
Skallskador är inte bra för er.
De leder till Parkinsons Sjukdom.
Och fågelinfluensa är inte heller en bra idé.
När det gäller att skydda er från Alzheimers, visar det sig att fiskolja har effekten att den minskar risken för Alzheimers.
Ni skall också hålla nere ert blodtryck, eftersom ett kroniskt högt blodtryck är den enskilt största riskfaktorn för Alzheimers.
Det är också den största riskfaktorn för starr, vilket bara är som Alzheimers i ögat.
"använd, eller bli av med det" är tillämpligt, så ni vill hålla er mentalt stimulerade.
Men vadå, ni lyssnar ju på mig. Så den biten är avklarad.
Och en sista sak. önska folk som mig lycka till, ok? Eftersom klockan tickar för oss allihop.
Tack så mycket.
Min stora idé är en mycket liten idé som kan väcka en miljard stora idéer som för tillfället sover inuti oss.
Och min lilla idé som kan åstakomma detta är sömn.
(Skratt) (Applåder)
Detta är ett rum fullt av kvinnor av personlighetstyp A.
Detta är ett rum fullt av kvinnor som lider av sömnbrist.
Och jag lärde mig värdet av sömn den svåra vägen.
För två och ett halvt år sedan svimmade jag av utmattning.
Jag slog huvudet i skrivbordet, bröt kindbenet och fick sy fem stygn kring höger öga.
Och jag påborjade resan mot att återupptäcka värdet av sömn.
Och i den processen studerade jag, träffade läkare och vetenskapsmän, och jag är här för att berätta för er att nyckeln till ett mer produktivt, mer inspirerat och gladare liv är att sova tillräckligt.
(Applåder)
Och vi kvinnor kommer att leda vägen i denna nya revolution, denna nya feministiska fråga.
Vi kommer att bokstavligen sova oss ända till toppen.
(Skratt) (Applåder)
För tyvärr så har sömnbrist blivit en virilitetssymbol bland män.
Jag var nyligen på middag med en kille som skröt att han bara hade fått fyra timmars sömn kvällen innan.
Och jag ville säga till honom -- men jag gjorde det inte -- jag ville säga, "Vet du vad? Om du hade sovit fem timmar skulle den här middagen ha varit mycket intressantare."
(Skratt)
Det finns nu en ny sorts sömnbrist baserat på bräckande.
Om du försöker boka ett frukostmöte, särskilt här i Washington, och säger, "Vad sägs om klockan åtta?" är det troligt att du får till svar, "Åtta är för sent för mig, men det är okej, jag kan passa in en tennismatch och ett par konferenssamtal innan jag möter dig klockan åtta."
Och de tror att det här betyder att de är så otroligt upptagna och produktiva när de egentligen inte är det, eftersom vi för närvarande har briljanta ledare inom näringsliv, finans och politik som har fattat förfärliga beslut.
Så en hög I.Q. betyder inte att du är en bra ledare eftersom ledarskapens essens är att kunna se isberget innan det träffar Titanic.
Och alldeles för många isberg har träffat våra Titanics.
Jag har faktiskt en känsla att om Lehman Brothers hade varit Lehman Brothers and Sisters skulle de forfarande finnas kvar.
(Applåder)
Medan alla bröderna var upptagna med att vara hyper-kontaktbara dygnet runt, kanske en syster skulle ha märkt isberget eftersom hon skulle ha vaknat från en sju och en halv eller åtta timmars sömn och hade kunnat se helheten.
Så när vi nu står inför alla de flerfaldiga kriser i vår värld just nu så är det som är bra för oss personligen, det som kommer att ge oss mer glädje, tacksamhet och effektivitet i våra liv, och det som är bäst för våra egna karriärer också det som är bäst för världen.
Så jag uppmanar er att sluta ögonen och upptäcka de fantastiska idéer som sover inom oss, att slå av motorn och upptäcka sömnens kraft.
Tack.
(Applåder)
Jag är författare.
Att skriva är mitt yrke, men inte bara det.
Det är också min passion och mitt stora intresse. Jag tror inte att det nånsin kommer att ändras.
Men det har hänt något märkligt på sistone- -i mitt liv och min karriär- -som fått mig att omvärdera mitt förhållande till skrivandet.
Saken är den att jag skrivit en bok. "Lyckan, kärleken och meningen med livet." Till skillnad från mina andra böcker-
Så vart jag än går nu- -ser folk mig som dömd.
Dömd! Dömd att misslyckas!
De säger bekymrat:
- Är du inte rädd för att inte vara lika bra nästa gång?
Är du inte rädd för att fortsätta skriva men- -aldrig mer skapa en bok- -som nån i hela världen bryr sig om-
Det känns ju lugnande.
Jag minns också- -för 20 år sen när jag började säga till folk att- -jag ville bli författare.
- Är du inte rädd för att aldrig lyckas? -Är du inte rädd för förnedringen att refuseras?
-Är du inte rädd för att bygga hela livet på det där- -och om det inte blir något av det- -så dör du på en hög av brustna drömmar-
(skratt) Sådana saker.
Det korta svaret är:- Jo.
Jo, jag är rädd för allt det.
Det har jag alltid varit.
Och jag är rädd för flera saker- -som folk inte ens kan föreställa sig.
Som alger och annat läskigt.
Men vad gäller skrivandet-
-det jag tänkt på och undrar är: -Varför?
Är det rationellt?
Är det logiskt att nån antas- -vara rädd för det de känner är deras uppgift på jorden.
Vad är det med kreativa satsningar som gör oss- -så oroliga för den mentala hälsan-
-på ett sätt som inte sker inom andra yrken?
Min pappa, till exempel, var kemitekniker.
Och ingen gång under hans 40 år som kemitekniker- -frågade någon honom om han var rädd för sitt yrke. -Hur är det med kemiteknik-krampen John?
Fast okej, kemitekniker som grupp- -har inte fått ryktet genom århundradena- -att de är manodepressiva alkoholister.
(skratt)
Vi författare har det ryktet. Och inte bara vi, utan kreativa människor över lag- -har ryktet om sig att vara väldigt instabila mentalt.
Allt man behöver göra är att titta på antalet döda- -bara på 1900-talet. Dessa fantastiska kreativa människor-
Till och med de som inte begick självmord- -tycks ha fördärvats av sin talang.
Norman Mailer sa alldeles före sin död:
"Varje bok jag skrivit har dödat mig en smula."
Vilket sak att säga om sitt livsverk.
Men vi blinkar inte ens när nån säger sånt. Vi har hört sånt så länge. På något sätt har vi alla accepterat-
Det jag vill fråga alla här idag- -är om ni alla tycker att den idén är okej? Känns det bra?
Jag tycker att det är avskyvärt.
Och det är farligt.
Jag vill inte att det ska bevaras in i nästa århundrade.
Det är bättre om vi uppmuntrar de som är kreativa att leva.
Och i min situation är det definitivt så- -att det vore farligt att börja snegla på den där mörka- -förutbestämda vägen, särskilt med tanke på-
Jag har cirka fyra decenniers arbete kvar i mig.
Och det är troligt att vad jag än skriver framöver- -så kommer det att bedömas utifrån- -framgången med den här boken.
För att prata klarspråk, vi är ju vänner- -det är troligt att min största succé ligger bakom mig.
Åh jösses, vilken tanke!
Det är den typer av tankar som kan få en- -att börja dricka gin klockan nio på morgonen. Och jag vill inte in i det.
(skratt) Jag fortsätter hellre med det arbete jag älskar. Så frågan är bara hur då?
Jag måste ha ett säkerhetsavstånd- -mellan mig när jag skriver, och min oro för- -hur skrivandet kommer att mottas hädanefter.
Jag har letat efter sätt att göra det på. Jag har letat bakåt i tiden- -och försökt hitta andra samhällen-
I antikens Grekland och Rom- -trodde inte folk att kreativiteten- -kom från människorna själva.
Folk trodde att kreativitet var ett gudomligt väsen- -som kom till människorna från en okänd källa- -av okänd anledning.
Grekerna kallade detta kreativa väsen för "daimoner."
Sokrates trodde att han hade en daimon- -en vishetens röst långt bortifrån.
Romarna hade samma tanke.
Men de kallade den kreativa anden en genius.
Romarna ansåg alltså inte- -att en genius var en begåvad individ.
En genius var en gudomlig existens- -som man trodde bodde i väggarna- -i konstnärens studio, lite som husalfen Dobby.
Lysande, där är den där distansen jag pratade om -
-föreställningen som skyddar dig från ditt arbete.
Alla visste att det var så det funkade. Antikens konstnär var skyddad från saker- -som till exempel för mycket narcissism.
Om man misslyckades så var det inte bara ens eget fel.
Alla visste att ens genius var dålig.
Så såg man på kreativitet i väst väldigt länge.
Men renässansen ändrade allt. Vi kom på tanken att- -stoppa individen i universums mitt.
Den rationella humanismen börjar. Folk börjar tro att kreativitet- -kom helt från individen själv.
Och för första gången- -hör man talas om att konstnären är en genius- -istället för att ha en genius.
Jag tycker att det var ett stort misstag.
Att låta någon, en simpel människa- -tro att han eller hon är ett kärl- -essensen och källan-
De är som att be någon svälja solen.
Det förvränger jaget. Och skapar ohanterliga förväntningar.
Jag tror att den bördan- -har dödat våra konstnärer de senaste 500 åren.
Om det stämmer- -vilket jag tror- -blir frågan vad man ska göra nu.
Kan man göra på nåt annat sätt?
Kanske backa tillbaka till antikens föreställning- -om förhållandet mellan människan och kreativiteten.
Kanske inte.
Kanske kan vi inte radera 500 år av rationellt humanistiskt tänkande- -med ett tal på 18 minuter.
Det sitter förmodligen nån i publiken- -med berättigade vetenskapliga invändningar- -mot idén om älvor-
Jag kommer nog inte få med mig alla på den tanken.
Men vad jag undrar är: - Varför inte? Varför inte se det på det sättet?
Det är lika rimligt som allt annat jag har hört- -som förklaring till den nyckfulla- -kreativa processen.
En process som, alla som nånsin gjort något- -i princip alla här alltså, vet- -inte alltid är rationell.
Faktum är, ibland känns det rent utomjordiskt.
Jag mötte nyligen den amerikanska poeten Ruth Stone. Hon är över 90 och har varit poet i hela sitt liv. Hon sa att när hon växte upp på landet i Virgina-
Det var som om luften blev ett mullrande tåg. Och den kom farande mot henne över landskapet. Hon kände jorden skaka under fötterna.
Hon visste att det var bara en sak att göra- -att springa som bara den. Och hon sprang som bara den mot huset.
Ibland var hon inte tillräckligt snabb. Hon sprang, men hann inte fram- -så dikten åkte igenom henne-
Vid andra tillfällen- -och det här kan jag inte glömma- -hon sa att ibland missade hon den nästan.
(skratt)
Vad kusligt, tänkte jag när jag hörde det. Det är exakt så jag skapar också.
(skratt) Nej det är det inte så jag skapar. Jag är ingen kanal.
Men till och med jag- -har snuddat vid det ibland.
Och jag tror att många av er har gjort det med.
Även jag har fått idéer från någon källa- -som jag inte kan identifiera. Vad är det för nåt?
Och samtidigt behålla förståndet?
Mitt bästa moderna exempel på hur man gör- -är musikern Tom Waits. Jag intervjuade honom en gång för en tidskrift.
Men så blev han äldre, lugnare. En dag körde han igenom Los Angeles. Och då ändrades allt.
"Jag kommer att förlora den- -och den kommer att spöka för mig i evighet.
Jag är för dålig, jag kan inte."
Istället för att få panik- -stannade han den mentala processen- -och gjorde något helt nytt.
-Ursäkta, kan du inte se att jag kör?
(skratt)
-Ser det ut som om jag kan skriva en sång just nu?
-Om du verkligen vill bli till så välj ett bättre tillfälle- -ett när jag kan ta om hand om dig.
-Annars så får du störa nån annan idag.
-Stör Leonard Cohen.
Hela hans arbetsprocess ändrades efter det. Inte arbetet i sig. Det var lika mörkt som vanligt.
Men processen, ångesten runt det hela- -släppte när han tog geniet, genius ur sig själv- -där det bara ställde till det, och släppte tillbaka det-
Det kunde vara ett konstigt, märkvärdigt samarbete-
-ett samtal mellan Tom och något underligt externt- som inte var riktigt Tom.
Efter den berättelsen började jag ändra- -mitt arbetssätt också. Det har redan räddat mig en gång.
Det räddade mig när jag skrev min senaste bok. Då ramlade jag ner i ett av alla hål- -vi hamnar i när vi jobbar på, men inget lossnar-
Inte bara dålig, utan den sämsta nånsin.
Jag tänkte att jag lägger ner hela projektet.
Men så mindes jag när Tom pratade ut i tomma intet- -och testade det.
Jag tittade upp från manuskriptet- -och riktade mig mot ett tomt hörn. Och sa högt:
-om det ska bli bättre, måste du visa dig och göra din del."
"OK. Och om du inte gör det så, skit i det-
-jag tänker fortsätta skriva, det är mitt jobb."
"Och jag vill att det protokollförs- -att jag gjorde min del av jobbet." (skratt)
Eftersom- (applåder) -när allt kommer till kritan, okej- -för länge sen i öknen i Afrika-
-samlades folk och dansade heliga danser i månskenet. De höll på i timmar, till gryningen.
Och de var alltid magnifika, dansarna professionella- -och fantastiska.
Men någon gång ibland hände något. En av dansarna kunde bli övermänsklig. Jag vet att ni vet vad jag talar om.
Det var som om tiden stannade. Dansaren gick igenom en öppning-
-han gjorde precis som han alltid hade gjort- -men nu föll allt på plats. Plötsligt var han inte längre bara mänsklig.
De klappade händerna och ropade:
-Allah, Allah, Allah, Gud, Gud, Gud.
Det är gud. En historisk fotnot-
-när morerna invaderade Spanien tog de med sig den vanan- -men uttalet förändrades genom åren-
-från "Allah, Allah, Allah" till "Olé, olé, olé."
På tjurfäktning och flamencodans hörs det ännu.
I Spanien, när någon gjort något magiskt:
-Allah, olé, olé, Allah, magnifikt, bravo.
Där är det, en skymt av Gud.
Det är bra, vi behöver det.
Det svåra är nästa morgon- -för dansaren som vaknar- -och märker att det är tisdag och han inte längre är Gud.
Svårt.
Det är det svåraste att förlika sig med- -i det kreativa livet. Men kanske kan det vara mindre ångestfyllt-
Om man istället tror att man fått låna den- -från en okänd källa, under en del av ens liv. Och att den sen förs vidare till någon annan.
Om man tänker på det viset så ändras allt.
Jag har börjat tänka så. Och det är så jag har tänkt de senaste månaderna- -när jag har skrivit boken som snart kommer ut.
Det jag måste säga till mig själv- -när jag blir för nervös över allt- -är att inte vara rädd.
Inte bli skrämd.
Gör bara ditt jobb.
Fortsätt att göra din del.
Om det är att dansa, så dansa.
Om det gudomliga som fått dig på sin lott- -låter något förunderligt visa sig, bara en sekund- -genom ditt jobb, så "Olé!"
Och "Olé!" för dig, i alla fall.
Det är vad vi bör lära ut.
"Olé!" för dig, i alla fall- -för att du har envisheten och passionen- -som gör att du kommer hit.
Tack.
(applåder)
Tack.
(applåder)
-Olé!
(applåder)
Föreställ dig en gåva.
Jag skulle vilja att du målar upp en bild av den i huvudet.
Den är inte så stor -- ungefär samma storlek som en golfboll.
Föreställ dig hur den ser ut inslagen.
Men innan jag visar dig vad som finns inuti, så tänker jag berätta för dig att den kommer göra underverk för dig.
Den kommer föra hela din familj samman.
Du kommer känna dig älskad och uppskattad som aldrig förut och hitta tillbaka till vänner och bekanta som du inte hört av från på flera år.
Avgudan och uppskattning kommer överväldiga dig.
Den kommer ställa om vad som är viktigast i ditt liv.
Den kommer att omdefiniera hur du känner inför andlighet och tro.
Du kommer ha en ny förståelse och tillit till din kropp.
Du kommer ha oöverträffad vitalitet och energi.
Du kommer fylla ut ditt vokabulär, träffa nya människor, och du kommer ha en hälsosammare livsstil.
Och lyssna på det här, du kommer få en åtta veckors semester där du inte behöver göra någonting alls.
Du kommer äta otaliga gourmetmåltider.
Blommor kommer kommer komma i lastbilslass.
Folk kommer säga till dig,
"Du ser fantastisk ut.
Har du gjort något speciellt?"
Och du kommer få en livstidsförbrukning av bra droger.
Du kommer känna dig utmanad, inspirerad, motiverad och ödmjuk.
Ditt liv kommer få en ny mening.
Frid, hälsa, stillhet, lycka, nirvana.
Och priset?
55 000 dollar.
Och det är en fantastisk affär.
Vid det här laget tror jag att du är ivrig att få reda på vad det är och var du kan få tag på en.
Har de den på Amazon?
Sitter det en Apple-logo på den?
Finns det en väntelista?
Knappast.
Den här gåvan fick jag för fem månader sedan.
Men den såg snarare ut såhär när den var inslagen -- inte riktigt så fin.
Och såhär.
Och sedan såhär.
Det var en sällsynt juvel, en hjärntumör, hemangioblastom, gåvan som bara fortsätter ge.
Och trots att jag mår okej nu, så skulle jag inte önska dig den här gåvan.
Jag är inte så säker på att du skulle vilja ha den.
Men jag skulle inte byta bort upplevelsen.
Den har förändrat mitt liv fullständigt på sätt jag inte förväntat mig på alla sätt jag precis beskrivit för dig.
Så nästa gång du står inför någonting oväntat, oönskat och osäkert, tänk på att det kan vara en gåva.
(Applåder)
Med all rättfärdigad oro över AIDS och fågelinfluensan - vilket vi kommer höra mer om från den briljante Dr.
Brilliant senare idag - skulle jag vilja tala om den andra pandemin, det vill säga hjärtkärlsjukdomar, diabetes och högt blodtryck - vilka alla är högst möjliga att förebygga för åtminstone 95 procent av befolkningen, bara genom att ändra kostvanor och livsstil.
Det som sker är att en globalisering av sjukdomar pågår, att människor börjar äta som oss, leva som oss, och dö som oss.
Och inom en generation kommer
Asien ha gått från bäst statistik inom hjärtkärlsjukdomar, fetma och diabetes till att ha sämst.
Och i Afrika är andelen dödsfall i hjärtkärlsjukdomar
lika hög som andelen dödsfall i AIDS och HIV i de flesta länder.
Det finns alltså ett gyllene tillfälle att göra en väsentlig förändring som kan påverka livet på miljontals människor, och verka förebyggande på ett globalt plan.
Hjärt- och kärlsjukdomar dödar fortfarande mer människor - inte bara här, men även globalt - än allt annat tillsammans, och ändå går det att förebygga för nästan alla.
Det går inte bara att förebygga, det är faktiskt vändbart.
Under de senaste 29 åren, har vi kunnat bevisa att bara genom att ändra kost och livsstil, och använda högteknologiska dyra och förstklassiga åtgärder för att bevisa hur kraftfulla dessa enkla, billiga och lågteknologiska åtgärderna kan vara.
Kvantitativ arteriografi före och efter, efter ett år, och kardiologiska PET-scans.
För några månader sedan publicerade vi den första studien som visar att man kan stoppa eller vända utvecklingen av prostatacancer genom att ändra kost och livsstil, och 70 procent minskad tillväxt av tumören, eller hämning av tumörens tillväxt, jämfört med bara 9 procent i kontrollgruppen.
I MRT- och MR-spektroskopin här, är tumören i prostatan röd -- man kan se den minska efter ett år.
Numera finns det en fetmaepidemi.
Två tredjedelar bland vuxna och 15 procent av barnen.
Vad som oroar mig är att diabetes har ökat med 70 procent de senaste 10 åren, och detta kan vara den första generationen där våra barn har en kortare livslängd än vi.
Det är sorgligt, och det går att förebygga.
Detta är inte ett valresultat, detta är människor -- antalet överviktiga per delstat, med början i åren '85, '86 och '87 -- detta från CDCs hemsida -- '88, '89, '90 och '91 -- får man en ny kategori -- '92, '93, '94, '95, '96,
Vi degenererar...
Vad kan vi då göra åt detta?
Jo, den diet vi funnit kunna hindra hjärt- kärlsjukdomar och cancer är en asiatisk diet.
Folk i Asien börjar dock äta som oss, vilket är orsaken till att de blir sjuka som vi.
Jag har jobbat med många stora livsmedels- bolag.
Dom kan göra det roligt, sexigt, inne, fräscht och bekvämt att äta nyttig mat,
Jag sitter i rådgivningsnämden hos McDonalds,
PepsiCo, ConAgra och Safeway, och snart hos Del Monte, och de börjar inse att det är bra business.
Salladerna på McDonalds är ett resultat av arbetet -- de kommer ha en asiatisk sallad.
Hos Pepsi kom två tredjedelar av deras ökade omsättning från deras nyttigare mat.
Kan vi alltså göra det, kan vi frigöra resurser till mediciner vi verkligen behöver för att behandla AIDS, HIV och malaria och förhindra fågelinfluensan.
Tack.
Detta är ditt liv
Gör det du gillar och gör det ofta.
Om det är något du inte gillar ändra det Om du inte gillar ditt jobb, säg upp dig!
Om du inte har tillräckligt med tid sluta titta på TV. Om du söker den stora kärleken i ditt liv, SLUTA.
De väntar på dig när du börjar göra saker du gillar.
Sluta överanalysera
Livet är enkelt Öppna ditt sinne, dina armar och ditt hjärta för nya saker och människor.
Vi har en gemensamhet med våra skillnader. Vissa möjligheter kommer bara en gång, ta dom!
Res ofta;
Att tappa orienteringen kommer hjälpa dig hitta dig själv.
Alla känslor är vackra.
När ni äter, uppskatta varje smula. fråga nästa person du träffar vad deras passion är
Dela din inspirerande dröm med dem Livet handlar om personerna du möter.
och sakerna du skapar tillsammans med dem.
så ger er iväg och börja skapa. Livet är kort
Lev ut din dröm och dela era passioner.
Holstee
Design av livsstil med samvete
Hej, jag kommer be er att höja era händer och vinka tillbaka, på samma sätt som jag -- en sorts kunglig vinkning.
Ni kan härma det ni ser.
Ni kan programmera de hundratals musklerna i era armar.
Snart, kommer ni att kunna se in i er hjärna och programmera, och kontrollera de hundratals områden i hjärnan som ni kan se där.
Jag kommer att berätta för er om den teknologin.
Människor har velat titta in i det mänskliga medvetandet, den mänskliga hjärnan, i tusentals år.
Men just nu, på väg ut ur forskningslabben, för vår generation, kommer möjligheten att göra det.
Folk föreställer sig detta som något mycket svårt.
Man skulle behöva ta ett rymdskepp, förminska det, injicera det i blodomloppet.
Det var otroligt farligt. (Skratt)
Ni kunde bli attackerade av vita blodkroppar i artärerna.
Men nu, har vi en riktig teknologi för att göra detta.
Vi kommer att flyga in i min kollega Peters hjärna.
Vi kommer att göra det utan ingrepp med MRI.
Vi behöver inte injicera någonting.
Vi behöver inte strålning.
Vi kommer kunna flyga in i anatomin i Peters hjärna -- bokstavligen, flyga in i hans kropp -- men även viktigare, vi kan se in i hans medvetande.
När Peter rör sin arm, är den gula pricken ni ser där att vara kopplingen till var i Peters hjärna funktionen utspelar sig.
Ni har sedan tidigare sett att man med elektroder kan kontrollera en robotarm, att hjärnröntgen och scanners kan visa er insidan av hjärnan.
Det nya är att den processen typiskt sett har tagit dagar eller månader av analyser.
Vi har förkortat det med teknologi ner till millisekunder, och gör det möjligt för oss att låta Peter se sin hjärna i real tid när han är inne i scannern.
Han kan se 65,000 aktivitetspunkter/sekund.
Om han kan se detta mönster i sin egen hjärna, kan han lära sig att kontrollera det.
Det har funnits 3 sätt att försöka påverka hjärnan: terapeutens soffa, piller och skalpellen.
Detta är ett fjärde alternativ som ni snart har tillgång till.
Vi vet alla att när vi formar tankar, formas dessa djupa kanaler i våra tankar och i våra hjärnor.
Kronisk smärta till exempel.
Om ni bränner er, drar ni undan handen.
Men om man fortfarande upplever smärta efter 6 månader eller 6 år, är det på grund av att dessa kretsar orsakar smärta som inte längre hjälper er.
Om vi kan titta på aktivationen i hjärnan som orsakar smärtan, kan vi skapa 3D modeller och se i real tid hur hjärnan bearbetar information, och sedan välja ut dessa områden som orsakar smärta.
Så höj era armar igen och spänn era biceps.
Föreställ er att ni snart kommer kunna se in i era hjärnor och välja hjärnområden att göra samma sak.
Vad ni ser här är, vi har valt ut banor i hjärnan hos en patient med kronisk smärta.
Detta kanske chokerar er, men vi läser bokstavligt denna personens hjärna i real tid.
De ser sin egen hjärnaktivitet, och de kontrollerar banan som producerar deras smärta.
De lär sig att öva detta system som släpper ut deras egna hormonbaserade opiater.
När de gör det, upp till vänster finns en display som är kopplad till aktiveringen i deras hjärna när smärtan blir kontrollerad.
När de kontrollerar sin hjärna, kan de kontrollera sin smärta.
Detta är en undersökande teknologi, men i kliniska tester, ser vi 44 till 64 procentig minskning hos patienter med kornisk smärta.
Detta är inte "The Matrix." Ni kan bara göra detta för er själva.
Ni tar kontroll.
Jag har sett in i min hjärna.
Det kommer ni också, snart.
När ni gör det, vad vill ni kontollera?
Ni kommer kunna se alla aspekter av vad som gör er till er själva, alla era erfarenheter.
Detta är några av de områden vi arbetar på idag som jag inte har tid att ta i detalj.
Men jag vill lämna er med den stora frågan.
Vi är den första generationen som kommer kunna gå in i, med hjälp av denna tekniken, det mänskliga medvetandet och hjärnan.
Var kommer vi att ta det?
God morgon.
Hur mår ni?
Detta har varit underbart, visst har det?
Jag är som bortblåst av det hela.
I själva verket, är jag borta. (skratt)
Det har funnits tre teman, eller hur? den röda tråden genom konferensen, som är relevant för vad jag vill tala om.
Ett är de extraordinära bevisen för mänsklig kreativitet. i alla presentationerna som vi har haft och alla människor här. Bara variationen. och bredden.
Det andra är att det har sätt oss på en plats där vi inte har någon aning om vad som kommer att hända, i framtiden.
Ingen aning hur detta kommer utvecklas.
Jag är intresserad av utbildning -- i själva verket, så tycker jag att alla har ett intresse av utbildning.
Tror inte ni?
Jag tycker detta är väldigt intressant.
Om du är på middag, och säger att du jobbar inom utbildning -- i själva verket så är du inte så ofta på middag, i ärlighetens namn, om du jobbar inom utbildning. (Skratt) Du blir inte tillfrågad.
Och du frågar inte tillbaka heller, konstigt nog.
Jag tycker det är konstigt.
Men om du är, och du säger till någon, vet du att dom säger, "Vad vet du?" och du säger att du jobbar med utbildning, man kan se blodet rusa till deras ansikte. De är som,
"Gode gud. Varför jag?
Min enda ute kväll på veckan." (skratt)
Men om du frågar om deras utbildning, nålar dom upp dig på väggen.
För att det är en av de sakerna som sitter djupt i människor, har jag rätt?
Som religion, och pengar och andra saker.
Jag har ett stort intresse för utbildning, och jag tror att vi alla har det.
Vi har ett enormt oantastbart intresse i det, delvis för att det är utbildning som är menat att ta oss in i framtiden som vi inte kan greppa.
Om du tänker på det, barn som börjar skolan i år kommer pensioneras 2065.
Ingen har en aning -- trots all den expertis som har visats upp under de senaste fyra dagarna -- hur kommer världen se ut om fem år. Och trots det är vi menade att undervisa dem för det.
Så oförutsägbarheten, tror jag, är extraordinär.
Och den tredje delen i detta är att vi kom alla överens, ändå, om att verkliga extraordinära kapaciteter som barn har -- deras kapaciteter för innovation.
Jag menar, Sirena igår var ett underverk, visst var hon?
Bara att se vad hon kunde göra.
Och hon är exceptionell, men jag tror inte hon är det, så att säga, exceptionell i hela barndomen.
Vad man har här är en person med extraordinär hängivenhet som fann en talang. Och mitt påstående är, alla barn har kolosala talanger.
Och vi slösar bort dem, ganska hänsynslöst.
Så jag vill prata om utbildning och jag vill prata om kreativitet.
Mitt påstående är att kreativitet nu är lika viktigt i utbildning som läs-och skrivkunnighet, och vi borde behandla det med samma status.
(Applåder) Tack så mycket. Det var det föresten.
Tack så väldigt mycket.
(Skratt) Så, 15 minuter kvar.
Nå, jag föddes -- nej (skratt)
Jag hörde en bra historia nyligen -- Jag älskar att berätta den -- om en liten flicka som hade bild lektion. Hon var sex och hon satt långt bak, ritade, och läraren sa att denna lilla flicka nästan aldrig lyssnade , och på bildlektionen så gjorde hon det.
Läraren var fascinerad och hon gick till henne och hon sa, "Vad ritar du?" Och den lilla flickan sa, "Jag ritar en bild av gud". Och läraren sa, "Men ingen vet hur gud ser ut."
(Skratt)
När min son var fyra år i England -- han var faktiskt fyra år överallt , för att vara ärlig. (Skratt) Om vi skall vara stränga, vart än han gick var han fyra det året.
Har var med i julspelet.
Kommer ni ihåg historien?
Nej, den var stor. Det var en stor historia. Mel Gibson gjorde uppföljaren.
Du kan ha sett den: "Julspelet ll." Men James fick rollen som Josef, vilket vi var överlyckliga för.
Vi ansåg att detta var en av huvudrollerna.
Vi hade stället packa med agenter i t-shirt:
"James Robinson ÄR Joseph" (Skratt)
Han behövde inte prata, men ni kan den delen där de tre kungarna kommer in.
De kommer med gåvor, och har med sig guld, rökelse och myrra.
Detta hände verkligen.
Vi satt där. och jag tror att de bara kom av sig, för att det talade till den lille pojken efteråt och vi sa,
"Är du OK med det?" Och han sa, "Ja, varför, va det fel?"
Dom bara bytte och så var det klart.
I vilket fall, så kom dom tre pojkarna in, fyraåringar med handdukar kring huvudet, och de ställde ner dessa lådor, och första pojken sa, "Jag giver dig guld."
Och den andra pojken sa, "Jag giver dig myrra." Och den tredje pojken sa, "Frank skickade detta." (Skratt)
Vad dessa saker har gemensamt är att barn tar chanser.
Om de inte vet, så försöker dom.
Har jag rätt?
De är inte rädda för att ha fel.
Jag menar inte att ha fel är samma sak som att vara kreativ.
Vad vi vet är, om du inte är beredd att ha fel, så kommer du aldrig komma på något orginellt.
Om du inte är beredd att ha fel. Och när dom blir vuxna, förlorar de flesta barn den förmågan.
Dom har blivit rädda för att ha fel.
Och vi driver våra företag såhär, föresten.
Vi stigmatiserar misstag.
Och vi driver nu nationella utbildnings system där misstag är det värsta du kan göra.
Och resultatet av det är att vi utbildar folk ut ur deras kreativa förmåga.
Picasso sa en gång: han sa att alla barn är födda konstnärer.
Problemet är att förbli en konstnär när vi växer upp.
Jag tror passionerat detta att vi inte växer in i kreativitet, vi växer ur den. Eller hellre, vi utbildas ur det.
Så varför sker det?
Jag bodde i Stratford-on-Avon tills ungefär för fem år sen. Vi flyttade faktiskt från Stratford till Los Angeles.
Så ni kan tänka er vilken sömlös övergång det var.
(Skratt) Faktiskt, så bodde vi på ett ställe som hette Snitterfield, precis utanför Stratford, vilket är där
Shakespeare's far var född.
Slog det er något nu?
Något slog mig.
Man tänker inte på att Shakepeare hade en far, eller hur? Gör ni? För att man tänker inte på
Shakespeare som ett barn, eller? Shakepeare sju år?
Jag har aldrig tänkt på det.
Jag menar, han var varit sju vid någon tidpunkt.
Han har varit på någons engelska lektion, har han inte?
Hur irriterande skulle det vara?
(Skratt) "Måste försöka mer." Blivit körd i säng av sin far, ni vet, till Shakespeare, "Bums i säng, nu," till William Shakespeare, "och lägg ner pennan.
I vilket fall, vi flyttade from Stratford till Los Angeles, och jag vill bara nämna några ord om övergången.
Min son ville inte med.
Jag har två barn.
Han är 21 nu och min dotter är 16.
Han ville inte följa med till Los Angeles.
Han älskade det, men han hade en flickvän i England.
Detta var hans livs kärlek, Sarah.
Han hade känt henne i en månad.
Kom ihåg, de hade haft sin fjärde åminnesdag, eftersom det är en lång tid när man är 16.
I vilket fall, han var väldigt upprörd på planet, och han sa, "jag kommer aldrig hitta en annan tjej som Sarah." Och vi var ganska nöjda över detta, ärligt talat, eftersom hon var den främsta anledning till att vi lämnade landet.
(Skratt)
Men något slår en när man flyttar till Amerika och när du reser runt om i världen: varje utbildnings system på jorden har samma hierarki av ämnen.
Alla.
Det spelar ingen roll vart man åker.
Man skulle kunna tro att det skulle vara annorlunda, med inte. I topp ligger matte och språk, sen kommer humaniora, och i botten ligger estetiska ämnen.
Överallt på jorden.
Och i så gott som varje system också, finns det hierarki inom de estetiska ämnena.
Bild och musik har normalt högre status i skolorna sen drama och dans.
Det finns inte ett utbildningssystem på vår planet som lär ut dans varje dag till barn på samma sätt vi lär ut matte.
Jag tror att detta är ganska viktigt.
Jag tycker matte är väldigt viktigt, men det är dans också.
Barn dansar hela tiden om de får det, det gör vi alla.
Vi har alla kroppar, eller hur?
Missade jag ett möte?
(Skratt) Sanningenligt, vad som händer är, när barn växer upp, vi börjar utbilda dem fortlöpande från midjan och uppåt. Och då fokuserar vi på deras huvuden. Och något ensidigt.
Om man skulle besöka utbildning, som en utomjording, och säga "Vad är det till för, allmän utbildning?"
Jag tror att du skulle behöva till slut -- om du tittar på output, den som verkligen lyckas på detta sätt, den som gör allt på det sätt den borde, den som får alla fjäsk poäng, som är vinnare -- jag tror att man skulle komma fram till att meningen med allmän utbildning över hela världen är att producera universitets professorer.
Eller?
De är dom människorna som hamnar på toppen.
Och jag har varit en av dom. (Skratt)
Och jag gillar universitets professorer, men ni vet, vi borde inte hålla upp dem som högvattensmärken på all mänsklig bedrift.
Dom är bara en form av liv, en annan form av liv. Men de är ganska nyfikna, och jag säger detta i ren tillgivenhet till dem.
Det finns något nyfiket med professorer enligt mina erfarenheter -- inte alla, men typiskt -- de lever sina liv i sitt huvud.
Dom lever up där, och lite mer ensidigt.
De är befriade från kroppen, ni vet, på ett ganska bokstavligt sätt.
De ser på sin kropp som en form av transportmedel för deras huvuden, visst gör dom?
(Skratt) Det är ett sätt att få deras huvuden till möten.
Om du vill ha verkliga bevis för utanförkroppsliga upplevelser, föresten, se till att gå på konferens med äldre akademiker, och titta in på diskotek sista kvällen. (Skratt) Och du kommer se det, vuxna män och kvinnor åla sig obekvämt, i otakt, väntande på att det skall sluta så de kan åka hem och skriva en artikel om det.
Nu proklamerar vårt utbildningssystem idéen om akademisk förmåga.
Och det finns en anledning.
Hela systemet uppfanns -- runt om i världen, det fanns faktiskt ingen allmän utbildning innan 1800-talet,
De blev alla till för att möta industrialismens behov.
Så hierarkin ligger rotad i dessa två idéer.
Nummer ett, att de mest användbara ämnena för arbete finns på toppen. Så ni blev förmodligen välvilligt styrda från de saker i skolan när ni var barn, saker ni gillade, grundat på att du skulle aldrig få ett jobb genom att göra det. Stämmer det?
Håll inte på med musik, du kommer inte bli musiker; håll inte på med konst, kommer inte bli konstnär.
Godhjärtade råd -- djupa misstag.
Hela världen är uppslukade i en revolution.
Och den andra är akademisk förmåga, som har blivit den dominanta vår syn på intelligens, för att universitet designade systemet i deras avbild.
Om ni tänker på det, hela systemet av allmän utbildning runt om i världen är en utdraget process av universitets antagning.
Och konsekvensen är att många mycket talangfulla, brillianta, kreativa människor tror att det inte är det. för att de saker de var duktiga på i skolan var inte högt värderat, eller var stigmatiserad.
Och jag tror att vi inte har råd med att förtsätta på den vägen.
Under de nästa 30 åren, enligt UNESCO, kommer mer människor världen över ta examen genom utbildning som sedan historiens början.
Mer människor, och det är kombinationen av alla de saker vi har pratat om -- teknologi och dess transformations effekt på arbete, och demografi och den enorma explosion i populationen.
Plötsligt, är examina värt någonting. Stämmer det inte?
När jag var student, hade du en examen så hade du ett jobb. Om du inte hade ett jobb var det för att du inte ville ha ett. Och jag ville inte ha ett, om vi skall vara ärliga.
(Skratt)
Men nu är ungdomar med examen ofta på väg hem för att fortsätta att spela tv-spel, för att du behöver en Master där det forut behövdes en Kandidat, och nu behöver man en doktorsexamen för de andra. Det är en process av akademiskinflation.
Och detta indikerar att utbildnings hela struktur förändras under våra fötter.
Vi behöver radikalt tänka om vår syn på intelligens.
Vi vet tre saker om intelligens. Ett, det är skiftande.
Vi tänker på världen på alla sätt som vi upplever den.
Vi tänker visuellt, vi tänker i ljud, vi tänker kinestetiskt.
Vi tänker i abstrakta termer, vi tänker i rörelser. Två, intelligens är dynamiskt. Om man ser på interaktioner i människans hjärna, som vi har hört igår från flera presentationer, intelligens är underbart interaktivt.
Hjärnan är inte uppdelad i olika fack. Faktiskt, kreativitet -- som jag definerar som processen av att ha en orginell idé av värde -- oftare än inte kommer fram genom interaktionen av olika disciplinäriska vägar att se saker.
Hjärnan är avsiktlig -- föresten, det finns en samling nerver som förenar de två hjärnhalvorna kallad hjärnbalken. Den är tjockare hos kvinnor.
En uppföljning av Helen från igår, tror jag detta är förmodligen varför kvinnor är bättre på multi-tasking. För att det är ni, eller hur?
Det finns en massa forskning, men jag vet detta från mitt privatliv.
Om min fru lagar mat hemma -- vilket inte är så ofta, tack och lov. (Skratt)
Men ni vet, hon gör -- nej, hon är bra på vissa saker -- men om hon lagar mat, ni vet, pratar hon i telefon med folk, hon pratar hon med barnen, hon målar taket, hon utför hjärtoperationer.
Om jag lagar mat, dörren är stängd, barnen är ute, telefonluren är på, om hon kommer in blir jag irriterad.
Lämna mig i fred." (Skratt) Faktiskt, ni vet den gamla filosofiska tanken, om ett träd faller i skogen och ingen hör det, hände det? Kommer ni ihåg den gamla nöten?
Jag såg en underbar t-shirt för ett tag sen där det stod, "Om en man säger vad han tycker i en skog, och ingen kvinna hör honom, har han fortfarande fel?" (Skratt)
Och den tredje saken om intelligens är, det är distinkt.
Jag håller på med en ny bok för tillfället kallad "Epiphany", som är baserad på en serie av intervjuer med människor om hur de upptäckte sin talang.
Det är verkligen framkallat av en konversation jag hade men en underbar kvinna som kanske dom flesta människor aldrig hört talas om, hon heter Gillian Lynne, har ni hört talas om henne?
Hon är en koreograf och alla känner till hennes arbete.
Hon har gjort "Cats" och "Fantomen på Operan."
Hon är underbar.
I vilket fall, Gillian och jag åt lunch en dag och jag sa, "Gillian, hur blir man en dansare?" Och hon sa det var intressant, när hon gick i skolan, hon var väldigt hopplös.
Och skolan på 30-talet, skrev till hennes föräldrar och sa, "Vi tror Gillian har en inlärningssvårigheter." Hon kunde inte koncentrera sig, hon var otålig.
Jag tror att nu skulle de säga att hon hade ADHD. Skulle inte ni? Men detta var på 1930-talet, och ADHD hade inte blivit uppfunnet då.
Det var inte ett tillgängligt tillstånd. (Skratt)
Folk var inte medvetna om att de kunde ha det.
I vilket fall, hon fick träffa en specialist. Så, i detta rum med ek-panel
Och hon var där med sin mamma, och hon blev satt på en stol längst ner, och hon satt på sina händer i 20 minuter medan denna man pratade med hennes mamma om alla
Gillians problem i skolan. Och i slutet -- eftersom hon störde folk, hennes läxor var alltid sena, och så vidare, ett litet barn på åtta år -- i slutet gick doktorn och satte sig bredvid Gillian och sa, "Gillian, jag har lyssnat på alla dessa saker som din mamma berättat för mig och jag behöver prata med henne ensam." Han sa, "Vänta här, vi kommer tillbaka, det tar inte lång tid." och de lämnade henne.
Men så fort dom hade lämnat rummet satte han på radion som stod på hans skrivbord. Och när dom gick ut ur rummer sa han till modern,
"Stå bara och titta på henne." Och i det ögonblick de lämnade rummet, sa hon att hon var på fötter i rörelse till musiken. Och de tittade under några minuter och han vände sig till modern och sa
"Fru. Lynne, Gillians är inte sjuk, hon är en dansare.
Ta med henne till en dansskola."
Jag sa, "Vad hände?"
Hon sa, "Hon gjorde det.
Jag kan inte säga hur underbart det var. Vi gick in i detta rum och det var fullt av människor som mig. Människor som inte kunde sitta stilla.
Människor som var tvungna att röra sig för att tänka.
Dom dansade ballet, dom dansad stepp, dom dansade jazz, dom dansade moderndans, dom dansade samtida dans. Hon gjorde så småning om audition för den Kungliga Ballett skolan, hon blev en solodansare, hon hade en fantastisk karriär vid den Kungliga Balletten.
Hon tog examen tillslut från den Kungliga Ballett skolan och grundade sitt egna danskompani, the Gillian Lynne Dance Company, träffade Anrew Lloyd Weber.
Hon blev ansvarig för några av de mest framgångsrika musikal produktionerna i historien, hon har givit njutning åt miljoner, och hon är multimiljonär.
Någonannan kanske hade givit henne medicin och sagt åt henne att lugna ner sig.
Nu, tror jag --(Applåder) Vad jag tror det slutar med är detta:
Al Gore talade härom kvällen om ekologi, och revolutionen som triggades av Rachel Carson.
Jag tror vårt enda hopp för framtiden är att ta in ett nytt koncept av humanekologi, där vi börjar med att ombilda vår uppfattning om människans rika kapacitet.
Våra utbildningssystem har styrt våra intellekt i den riktning så vi dagbryter jorden: för en speciell vara.
Och i framtiden kommer det inte tjäna oss. Vi måste tänka om dom fundamentala principerna som vi utbildar våra barn i.
Det finns ett fantastiskt citat från Jonas Salk som sa, "Om alla insekter skulle försvinna från jorden, skulle allt liv inom 50 år på jorden vara borta.
Om alla människor skulle försvinna från jorden, inom 50 år skulle alla former av liv frodas."
Och han har rätt.
Vad TED firar är gåvan av den mänskliga fantasin. Vi måste vara försiktiga med hur vi använder den gåvan förståndigt, och vi måste förhindra några scenarion scenarion som vi har talat om. Och det enda sättet vi kan göra detta på är genom att se vår kreativa förmåga så rik som den är, och se våra barn för det hopp de är.
Och våran uppgift är att utbilda deras hela person, så att de kan möta denna framtid. Föresten -- vi kanske inte möter denna framtid, med dom kommer göra det.
Och det är vårt jobb att hjälpa dem göra något av den.
Tack så mycket.
Förmodligen känner många av er till historien om de två försäljarna som for till Afrika på 1900-talet.
De hade skickats dit för att ta reda på om det fanns någon möjlighet att sälja skor där.
De skrev telegram hem till Manchester och den ena av dem skrev:
Punkt.
De använder inte skor."
Den andra skrev: "En fantastisk möjlighet."
De har ännu inga skor."
(Skratt)
Inom den klassiska musikvärlden råder en liknande situation, för det finns de som tror att klassisk musik är döende.
Och så finns det de av oss som tror att vi inte ens sett början än.
Hellre än att gå in på statistik och trender och berätta för er om alla orkestrar som lägger ned och om skivbolagen som går omkull, tänkte jag att vi skulle genomföra ett experiment ikväll -- ett experiment.
Faktiskt är det inte riktigt ett experiment eftersom jag vet utgången av det, men det är som ett experiment. Innan vi -- (Skratt)
-- innan vi börjar behöver jag göra två saker
Det ena är att jag vill påminna er om hur en sjuåring låter när han spelar piano.
Kanske har ni ett sådant barn därhemma.
Han låter ungefär så här.
(Piano)
Jag förstår att en del av er känner igen honom.
Okej, om han övar i ett år och tar lektioner, är han nu åtta år gammal och låter så här.
(Piano)
Sedan övar han i ytterligare ett år och går på sina lektioner; han är nu nio.
(Piano)
Sedan övar han i ännu ett år och går på sina lektioner; nu är han tio år gammal.
(Piano)
Vid det laget ger de vanligtvis upp.
(Skratt) (Applåder)
Men, om du hade väntat, om du hade väntat i ett år till så hade du fått höra det här:
(Piano)
Okej, det som hände var kanske inte vad ni trodde vilket var att han plötsligt blivit passionerad, engagerad, deltagande, fick en ny lärare, kom i puberteten, eller vad det nu var.
Det som faktiskt hände var att betoningarna blev färre.
För ni förstår att första gången spelade han och betonade varje not.
(Piano)
Och andra gången betonade han varannan not.
(Piano)
Ni kan se det genom att titta på mitt huvud.
(Skratt)
Nioåringen, nioåringen betonar var fjärde not.
(Piano)
Och tioåringen var åttonde not.
(Piano)
Och elvaåringen betonar bara en gång i hela frasen.
(Piano)
Jag vet -- jag vet inte hur vi hamnade i den här ställningen. (Skratt)
Jag sa inte att jag skulle vrida på axeln, eller röra på kroppen.
Nej, musiken knuffade mig och därför kallar jag det för en-skinks-spelande (Piano)
(Piano)
Ni förstår, en man såg en gång ett av mina framträdanden när jag jobbade med en ung pianist.
Han var högsta chefen i ett Ohiobaserat företag och medan jag arbetade med denna unga pianist sa jag:
"Problemet med dig är att du är en två-skinks-spelare, men du borde vara en en-skinks-spelare."
Så jag flyttade på hans kropp på det här viset när han spelade och plötsligt lyfte musiken.
Den flög fram.
Det gick ett sus genom publiken när de hörde skillnaden.
Senare fick jag ett brev från denna man som sa:
"Jag blev så rörd att jag åkte hem och omvandlade hela mitt företag till ett en-skinks-företag."
(Skratt)
Nu kommer vi till den andra saken jag ville prata med er om. Här befinner sig 1600 människor, skulle jag tro.
Jag uppskattar att sannolikt 45 av er har en fullständigt passionerad relation till klassisk musik.
Ni älskar klassisk musik.
Er radio är alltid inställd på den klassiska kanalens våglängd och ni har cd-skivor i bilen och går på symfoniska konserter.
Era barn spelar instrument.
Ni kan inte föreställa er ert liv utan klassisk musik.
Det är den första gruppen, som är en ganska liten grupp.
Sedan finns det en annan, större grupp.
Denna består av de människor som inte har något emot klassisk musik.
(Skratt) Ni vet, som kommer hem efter en lång dag och häller upp ett glas vin och lägger upp fötterna.
Lite Vivaldi i bakgrunden skadar inte då.
(Skratt)
Det är den andra gruppen.
Nu till den tredje gruppen.
Den består av de människor som aldrig lyssnar på klassisk musik.
Den har helt enkelt inte en plats i era liv. Ni kanske råkar ut för den, ungefär som för passiv rökning, när ni ska flyga, men -- (Skratt)
-- och kanske hör en del av en marsch från Aida när ni kommer in i vänthallen, men annars hör ni den aldrig.
Det är förmodligen den allra största gruppen.
Sedan finns där en mycket liten grupp, som består av de människor som tror att de är tondöva.
Fantastiskt många människor tror att de är tondöva.
Och jag får faktiskt rätt ofta höra: "Min make är tondöv."
(Skratt)
Egentligen kan du faktiskt inte vara tondöv.
Ingen är tondöv.
För om du vore tondöv skulle du inte kunna växla en manuellt växlad bil.
Du skulle inte kunna höra skillnad på någon från Texas och någon från Rom.
Och telefonen. Telefonen. Om din mamma ringer på den förfärliga telefonen.
Du har ett fantastiskt öra.
Alla har fantastiska öron.
Och ingen är tondöv.
Men jag säger så här.
Det går inte an för mig att fortsätta så här med en så stor klyfta mellan dem som förstår, älskar och känner passionerat för klassisk musik och dem som inte har en relation alls med den. De tondöva människorna, de är inte längre här.
Men redan mellan de andra tre kategorierna är det för djupa klyftor.
Så jag tänker inte gå vidare förrän varenda person i detta rum, på nedervåningen och i Aspen och alla andra som tittar har börjat älska och förstå klassisk musik.
Så det är vad vi ska göra.
Lägg nu märke till att det inte syns minsta tvivel på att det här kommer att fungera, om ni ser mig i ögonen, inte sant?
En av egenskaperna hos en ledare är just att han inte tvivlar ett ögonblick på kapaciteten hos människorna han ska leda till att realisera vad än han drömmer om.
Föreställ er att Martin Luther King hade sagt: "Jag har en dröm.
Men jag är förstås inte säker på att de kommer att kunna genomföra den." (Skratt)
Ok. Nu tänker jag ta ett stycke av Chopin.
Det här är ett vackert preludium av Chopin, som några av er kommer att känna igen.
(Musik)
Vet ni vad jag tror sannolikt hände här i rummet?
När jag började, så tänkte ni: "Vad vackert det låter". (Musik)
"Jag tycker inte att vi ska åka till samma ställe på semestern nästa år." (Skratt)
Det är lustigt hur de där tankarna på sätt och vis smög sig på.
Och förstås -- (Applåd) -- och förstås, om stycket är långt och du har haft en lång dag, så kanske du rentav börjar drömma dig bort.
Då kommer din partner knuffa dig i sidan och säga:
"Vakna! Det är kultur!" Och så kommer du må ännu sämre.
Men har det någonsin slagit dig att varför du känner dig sömnig av klassisk musik inte beror på dig, utan på oss?
Tänkte någon medan jag spelade: "Varför betonar han så ofta?"
Om jag hade gjort så här med huvudet hade ni sannerligen tänkt så.
(Musik)
Och för resten av era liv, varje gång ni hör klassisk musik kommer ni alltid att kunna veta om ni hör de betoningarna.
Så låt oss ta reda på vad som verkligen händer här.
Vi har ett B. Det här är ett B. Nästa ton är ett C.
Och C:ets uppgift är att få B:et att låta ledset.
Och det gör det, inte sant?
(Skratt)
Tonsättare kan det där.
Om de vill ha ledsen musik spelar de bara de där två tonerna.
(Musik)
Men egentligen är det bara ett B, med fyra ledsna.
(Skratt)
Ok, den går ned till A. Sen till G, och sen till F.
Så då har vi B, A, G, F. Och om vi har B, A, G, F, Vad förväntar vi oss härnäst?
Oj, det kan ha varit en tabbe.
Låt oss försöka igen. Å, TED-kören.
(Skratt)
Och ni la märke till att ingen är tondöv, inte sant? Ingen är.
Ni förstår, i varje by i Bangladesh och varje liten håla i Kina kan alla da, da, da, da -- da.
Ok, men Chopin ville inte nå E:et där, för vad skulle ha hänt?
Det skulle ta slut, som Hamlet.
Minns ni Hamlet?
I tredje scenen i första akten får han reda på att hans farbror mördade hans far.
Ni kommer ihåg att han gång på gång söker upp sin farbror och nästan dödar honom. Men så backar han ur innan han söker upp honom igen och nästan dödar honom
Och alla kritiker, som sitter där på bakersta raden, måste bilda sig en uppfattning, så de säger: "Hamlet är en förhalare" (Skratt)
Eller så säger de: "Hamlet har ett Oidipuskomplex."
Nej, för annars vore pjäsen slut, dumskalle.
Därför lägger Shakespeare in allt det där i Hamlet.
Ni vet, när Ofelia blir galen, pjäsen i pjäsen,
Yoricks skalle och dödgrävarna. Allt för att förhala -- tills han i femte akten kan få mörda honom.
Det är samma sak med Chopin.
Han skall just nå E:et, men han säger: "Oops, bäst att gå tillbaka upp och börja om på nytt." Så han börjar om på nytt.
Sen blir han upphetsad -- det där är upphetsning ni behöver inte oroa er för det.
Sen kommer han till Fiss och slutligen når han E:et, men det är fel ackord.
För ackordet han letar efter är det här, men istället spelar han... det där är en så kallad bedräglig kadens, för att de lurar oss.
Jag säger alltid åt mina studenter att "om du har en bedräglig kadens se då till att lyfta ögonbrynen, så kommer alla att förstå." (Skratt) (Applåd)
Ok. Så han når E:et, men över fel ackord.
Så han prövar E:et igen, men det ackordet fungerar inte heller.
Så han prövar E:et igen, men inte heller det ackordet fungerar.
Så han prövar E:et igen, men inte heller det fungerar. Men så, till slut ... Det var en herre här på främre raden som utbrast:
Det är samma gest som han gör när han kommer hem efter en lång dag, när han vrider om nyckeln i bilen och säger: "Å, jag är hemma." För vi vet alla var hemma är.
Så det här är ett stycke som går från borta till hemma.
Och jag tänker spela det från början till slut och ni ska följa med.
B, C, B, C, B, C, B -- ned till A, ned till G, ned till F.
Han går bara nästan till E, för annars vore pjäsen slut.
Han går tillbaka upp till B, blir mycket upphetsad och går till Fiss.
Går till E.¨
Men det är fel ackord.
Det är fel ackord.
Det är fel ackord. Och till slut går han till E och det är hemma.
Och det ni kommer att få se är en-skinks-spel.
(Skratt)
För att för mig, för att jag ska kunna föra ihop B:et och E:et måste sluta tänkta på varenda not på vägen och börja tänka på den långa, långa linjen från B till E.
Ni förstår, vi var nyss i Sydafrika och du kan inte besöka Sydafrika utan att tänka på Mandela som satt fängslad i 27 år.
Vad funderade han på?
Lunchen?
Nej, han funderade över sin vision för Sydafrika och för mänskligheten. Det var det som höll honom -- det här handlar om vision, det här handlar om långa linjer.
Såsom fågeln som flyger över fälten och inte bryr sig om staketen nedanför, Ok?
Så nu ska ni följa linjen hela vägen ifrån B till E och jag har bara ett sista önskemål innan jag spelar stycket från början till slut.
Tänk på någon som du älskar, som inte längre är med dig.
En älskad farmor/mormor, en älskare, någon i ditt liv som du älskar av hela ditt hjärta, som inte längre finns med dig.
Leta upp den personen inom dig och följ på samma gång
linjen hela vägen ifrån B till E, så kommer du att höra allt som Chopin hade att säga.
(Musik) (Applåd)
Ok, nu kanske ni undrar, kanske ni undrar varför jag klappar.
Jo, jag gjorde det här i en skola i Boston med ungefär 70 sjundeklassare -- tolvåringar och jag gjorde precis vad jag jag gjort med er, talade om för dem och förklarade alltihop för dem.
Och mot slutet blev de galna och klappade. De klappade.
Jag klappade.
De klappade.
Till slut frågade jag:
"Varför klappar jag?"
Och ett av de små barnen svarade: "För att vi lyssnade."
(Skratt)
Tänk på det. 1600 människor, upptagna människor. involverade i alla olika sorters saker.
Som lyssnar på, förstår och blir rörda av ett stycke av Chopin.
Det betyder något.
Och kan jag vara säker på att varenda person hängde med i, förstod och blev rörda av det?
Men låt mig berätta vad som hände mig.
Jag besökte Irland under oroligheterna för tio år sedan och arbetade med några katolska och protestantiska barn med konflikthantering. Och jag gjorde detta med dem.
En riskfylld sak att göra eftersom de var gatubarn.
Men en av dem kom till mig morgonen därpå och han sade:
"Du ska veta att jag har aldrig lyssnat på klassisk musik förut men när du spelade det där shoppingstycket..." (Skratt)
"Min bror blev skjuten förra året och jag grät inte över honom men igår kväll när du spelade det där stycket tänkte jag på honom och kände tårarna strömma ned över ansiktet.
Och du ska veta att det kändes riktigt bra att gråta över min bror."
Och i den stunden bestämde jag mig för att klassisk musik är till för alla.
Alla.
Hur skulle ni gå -- för ni ska veta att i mitt jobb, som musiker tänker man inte på det sättet.
De säger att tre procent av befolkningen tycker om klassisk musik.
Om bara vi kunde öka den siffran till fyra procent skulle våra problem försvinna. Men jag säger: "Hur skulle du gå?
Om vi bara kunde öka den siffran till fyra procent.
Hur skulle du gå?
Hur skulle du tala?
Hur skulle du vara om du tänkte att alla älskar klassisk musik -- de har bara inte upptäckt det än."
(Skratt)
Se, det är två vitt skilda världar.
Jag hade en fantastisk upplevelse.
Jag var 45 år gammal, hade dirigerat i 20 år och plötsligt förstått något.
En orkesterdirigent skapar inte ett enda ljud.
Min bild förekommer på CD:ns omslag -- (Skratt)
-- men dirigenten skapar inte ett ljud.
För sitt inflytande måste han lita till sin förmåga att ge andra människor kraft.
Och det förändrade allting för mig. Det var fullständigt livsomvälvande.
Människor i min orkester kom fram till mig och sade:
"Ben, vad har hänt?" Det var vad som hände.
Jag förstod att mitt jobb var att väcka möjligheterna i andra människor.
Och förstås ville jag veta huruvida jag gjorde det.
Vet ni hur man får reda på det?
Man ser dem i ögonen.
Om deras ögon lyser, vet man att man gör det.
Du skulle kunna lysa upp en hel by med den här killens ögon.
(Skratt)
Ok. Med andra ord vet du att du gör det om det lyser i ögonen på dem.
Om det inte lyser i ögonen på dem, måste du fråga dig en sak och det är detta:
Vad gör jag för fel eftersom mina musikers ögon inte lyser?
Vi kan göra detsamma med våra barn. Vad gör jag för fel eftersom mina barns ögon inte lyser?
Det är en helt annan värld.
Men, nu håller vi på att avsluta den här magiska veckan-på-berget och snart ska vi gå tillbaka ut i världen. Och jag menar att det är på sin plats att vi frågar oss det här: Vilka är vi när vi går tillbaka ut i världen?
Och ni ska veta att jag har en definition av framgång.
För mig är det väldigt enkelt.
Det handlar inte om rikedom, kändisskap eller makt.
Det handlar om hur många lysande ögon jag har omkring mig.
Slutligen har jag en sista tanke, som är att det verkligen spelar roll vad vi säger.
Orden som kommer ut ur munnen på oss.
Jag lärde mig detta från en kvinna som överlevde Auschwitz, en av de sällsynta överlevarna.
Hon sändes till Auschwitz när hon var femton år gammal, hennes bror var åtta och föräldrarna försvunna.
Hon berättade det här för mig, hon sade: "Vi var ombord på tåget på väg till Auschwitz när jag såg ned och såg att min brors skor var borta.
"Hur kan du vara så dum, kan du inte ens hålla ordning på dina saker för guds skull?" -- såsom en äldre syster kan tänkas prata med sin yngre bror.
Olyckligtvis var det det sista hon nånsin sa till honom eftersom hon aldrig såg honom igen.
För han överlevde inte.
Därför avgav hon ett löfte när när hon släpptes ur Auschwitz.
Hon berättade det här för mig och sade:
"Jag vandrade ut från Auschwitz, ut i livet och lovade en sak.
Och det jag lovade var att jag aldrig skulle säga något som inte skulle kunna vara det sista jag någonsin sade."
Och vi kommer att fela mot oss själva och mot andra.
Men det är en möjlighet att leva upp till.
Tack ska ni ha.
(Applåd)
Lysande ögon, lysande ögon.
Tack, tack.
(Musik)
Detta är en uppfinning som kan förändra världen.
Brandvarnaren har räddat kanske hundratusentals liv i hela världen.
Men brandvarnare förhindrar inte eldsvådor.
I USA dör eller skadas varje år över 20 000 människor på grund av 350 000 brandolyckor i hemmet.
Och en av de största orsakerna till alla de här eldsvådorna är elektricitet.
Tänk om vi kunde förhindra elektriska eldsvådor innan de ens har börjat?
Ett par vänner och jag kom på hur man kan göra det.
Så hur orsakar elektricitet bränder?
Det har visat sig att huvudorsakerna är felaktiga och missbrukade apparater och elkablar.
Vår uppfinning var tvungen att ta itu med alla de här problemen.
Hur är det då med automatsäkringar?
Tja, Thomas Edison uppfann automatsäkringen 1879.
Detta är 130 år gammal teknik, och det är ett problem, eftersom över 80 procent av alla brandolyckor i hemmet startar under automatsäkringarnas säkerhetströskel.
Hmm ...
Så vi tog hänsyn till allt det här. Och vi förstod att elektriska apparater måste kunna kommunicera direkt med själva vägguttaget.
Alla elektriska enheter -- apparater, förlängningssladdar, vad som helst -- måste kunna säga till vägguttaget,
"Hallå, vägguttag, jag drar för mycket ström. Stäng av mig nu, innan jag fattar eld."
Och vägguttaget måste vara smart nog att göra det.
Så det här är vad vi gjorde.
Vi satte en enkronors digital transponder, en data-tag, i stickkontakten.
Och vi satte en en billig, trådlös dataläsare inuti vägguttaget så att de kunde kommunicera.
På det sättet blir varje bostads elsystem ett intelligent nätverk.
Apparatens säkerhetsparametrar är inbyggda i stickkontakten.
Om det dras för mycket ström stänger det intelligenta vägguttaget av sig självt, och förhindrar ännu en eldsvåda.
Vi kallar den här tekniken EFCI,
Electrical Fault Circuit Interrupter (Elektrisk Defektströmavbrytare).
Okej, två punkter till.
Varje år i USA tas runt 2500 barn in på akutmottagningar för elchocker och brännskador relaterade till elektriska vägguttag.
Ett intelligent vägguttag förhindrar skador, för strömmen är alltid avstängd tills en intelligent stickkontakt känns av.
Enkelt.
Förutom att rädda liv, ligger den kanske största fördelen med intelligent ström i dess energibesparingar.
Den här uppfinningen kommer att minska den globala energikonsumptionen genom att möjliggöra fjärrstyrning och automatisering av varje vägguttag i varje bostad och företag.
Man kan till exempel minska hemmets elräkning genom att tidsplanera tunga strömförbrukare såsom luftkonditionering och element.
Hotell och företag kan stänga av oanvända rum från en central plats, eller rentutav en mobiltelefon.
Det finns 10 miljarder elektriska vägguttag bara i Nordamerika.
De potentiella energibesparingarna är väldigt, väldigt stora.
Hittills har vi ansökt om 414 patent.
Av de har 186 blivit beviljade.
228 är pågående.
Och jag är glad att meddela att vi för bara tre veckor sedan fick vårt första internationella erkännande, CES Innovationspris 2009.
Så, en sammanfattning, intelligent ström kan, globalt, rädda tusentals liv, förhindra tiotusentals skador, och bespara hundratals miljarder kronor i egendomsskada varenda år, och samtidigt minska den globala energiförbrukningen avsevärt.
I andan av det här årets TED-konferens, tycker vi att detta är en kraftfull, världsförändrande uppfinning.
Och jag skulle vilja tacka Chris för den här möjligheten att visa upp vår teknik för er, och snart hela världen.
Tack.
(Applåder)
Så, tänk dig att du står på en gata någonstans i Amerika. och att en Japansk man kommer mot dig och frågar,
"Ursäkta, vad heter detta kvarter?"
Och du svarar, "Ursäkta.
Detta är Oak street, det där är Elm Street.
Detta är 26:e gatan, det där är 27:e gatan."
Han frågar, "Okej.
Så vad heter det här kvarteret?"
Du svarar, "Men, kvarter har inte namn.
Gator har namn; kvarter är endast de namnlösa utrymmet mellan gatorna."
Han går iväg, lite konfunderad och besviken.
Så, tänk dig nu att du står på en gata någonstans i Japan, du vänder dig mot personen näst intill dig och frågar,
"Ursäkta, vad heter denna gata?"
Personen säger, "Nå, det där är kvarter 17 och detta är kvarter 16."
Och du frågar, "Okej, men vad heter gatan?"
Personen svarar, "Gator har inte namn.
Kvarteren har namn.
Titta på Google Maps här.
Där är kvarter 14, 15, 16, 17, 18, 19.
Alla kvarter har namn.
Gatorna är endast det namnlösa utrymmet mellan kvarteren."
Så du frågar, "Okej, men hur vet man då sin hemadress?"
Han svara, "Nå, det är enkelt, det här är distrikt åtta.
Där är kvarter 17, hus nummer ett."
Du frågar, "Okej.
Men jag har gått runt i området, och har upptäckt att husnumren inte har någon ordning."
Han svarar, "Det är klart de har.
De är numrerade i den ordning de byggdes."
Det första huset som byggdes i ett kvarter är hus nummer ett.
Det andra huset som byggdes är hus nummer två.
Tredje är hus nummer tre.
Det är simpelt, det är uppenbart."
Så, jag älskar att vi ibland behöver åka till andra sidan jorden för att inse antaganden som vi inte visste att vi hade och inse att det omvända även kan vara sant.
Till exempel så finns det läkare i Kina som tycker att det är deras jobb är att hålla dig frisk
Så varje månad som du är frisk så betalar du dem men när du är sjuk så behöver du inte betala för de har misslyckats med sitt jobb.
De blir rika när du är frisk, inte sjuk.
(Applåder)
I de flesta låtarna så tänker vi att "ett" är nedslaget, i början av musikstycket. Ett, två, tre, fyr.
Men i Västafrikansk musik så är "ett" tänkt som slutet av stycket, som en punkt i slutet av en mening.
Så, du kan höra det, inte bara i frasen, men hur de räknar ut sin musik.
Två, tre, fyr, ett.
Den här kartan stämmer också.
(Skratt)
Det finns ett talesätt: för allt du kan säga om Indien som stämmer, så är det motsatta också sant.
Så, glöm inte, vare sig på TED, eller någon annanstans, att oavsett hur lysande idéer du har eller har hört, så kan motsatsen även vara sann.
Domo arigato gozaimashita.
....
Nihayet hoşgeldin Neo!
Tahmin ettiğin gibi, ben Morpheus.
Seninle tanışmak onur verici.
Hayır, o şeref bana ait.
Lütfen buyur. Otursana.
Şuan tavşan deliğine yuvarlanmış Alice gibi hissediyor olmalısın.
Eh, böyle de denebilir.
Gözlerinde görebiliyorum. Gördüğü şeyi, uyanmayı umduğu için kabullenen bir adamın bakışlarına sahipsin.
Ne tuhaftır ki, bu gerçekten hiç uzak değil. Kadere inanır mısın, Neo?
Hayır.
Neden?
Çünkü hayatımın kontrol etmeye edildiği fikrini sevmiyorum.
Ne demek istediğini tam olarak biliyorum.
Neden burada olduğunu söyleyeyim. Buradasın çünkü bildiğin bir şey var.
Hissettiğin, ama açıklayamadığın şey.
Bunu hayatının her parçasında hissettin. Dünyada ters giden şeyler var. Ne olduğunu bilmesen de... ... aklını karıştırıyor ve seni çılgına çeviriyor.
İşte bu düşünce seni bana getirdi.
Neden bahsettiğimi biliyor musun?
Matrix.
Bunun ne anlama geldiğini bilmek ister misin?
Matrix her yerde; etrafımızda, hatta bu odanın içinde.
Pencereden dışarı baktığıdna onu görebilirsin. Ya da televizyonu açtığında; işe, kliseye gittiğinde onu hissedebilirsin.
Vergilerini ödediğinde de öyle. Gözlerini kapayan bir perde gibidir. Seni, gerçeği görmekten alıkoyar.
Gerçek ne?
Herkes gibi senin de bir şeylere bağımlı olman, dört duvar arasına sıkışıp kalman.. ...zihninde, bu dört duvar arasında koklamayı, tatmayı, dokunmayı unutmandır.
İşin acı tarafı, Matrix'in sana ne olduğu açıklanamaz. Bunu kendin keşfetmelisin.
Bu son şansın.
Bundan sonra geri dönüşün yok.
Mavi hapı alırsan, hikaye burada sona erer, yatağında uyanırsın, ve istediğin neyse ona inanırsın.
Kırmızı hapı alırsan, harikalar diyarında kalırsın ve sana tavşan deliğinin ne kadar derinlere gittiğini gösteririm.
Unutma.
Sana sunduğum tek şey gerçek, daha fazlası değil.
Beni takip et.
Stor kreativitet.
I svåra tider krävs stor kreativitet.
Diskutera.
Stor kreativitet är häpnadsväckande, absurt, rationellt, irrationellt mäktigt.
Stor kreativitet kan sprida tolerans, kämpa för frihet. få utbildning att framstå som en smart idé.
(Skratt)
Stor kreativitet kan uppmärksamma nöd, eller visa oss att nöd inte nödvändigtvis är nöd.
Stor kreativitet kan göra politiker valbara, eller partier ovalbara.
Det kan få krig att framstå som tragedi eller fars.
Kreativitet är mem-skaparna som sätter slogans på våra t-shirtar och uttryck på våra läppar.
Det är navigatören som visar oss en enkel väg genom en svårforcerad moralisk labyrint.
Vetenskap är smart, men stor kreativitet är någonting mindre begripligt, mer magiskt. Och vi behöver den magin nu.
Det här är svåra tider.
Vårt klimat förändras snabbt, för snabbt.
Och stor kreativitet behövs för att göra vad kreativitet gör så bra: provocera oss att tänka annorlunda med dramatiska kreativa uttryck.
Fresta oss att agera annorlunda med förtjusande kreativa alster.
Här är ett sånt alster från ett initiativ som jag är involverad i och som använder kreativitet för att inspirera folk att vara grönare.
Video:
Mansröst:
Vet du vad, istället för att köra ska jag gå idag.
Berättarröst:
Och han gick, och när han gick, så såg han saker.
Märkliga och underbara saker som han annars inte skulle ha sett.
Ett rådjur med ett ben som kliade.
En flygande motorcykel.
En far och dotter, separerade från en cykel av en mystisk vägg.
Plötsligt stannade han.
Framför honom gick hon.
Kvinnan, som han som barn hade sprungit över ängar med, och som krossade hans hjärta.
Visst, hon hade åldrats lite.
Rättare sagt, hon hade åldrats mycket.
Men han kände sin gamla förälskelse vakna till liv.
"Ford" sa han mjukt.
För det var hennes namn.
"Säg inte ett ord till, Gusty" sa hon, för det var hans namn.
"Jag känner till ett tält brevid en husvagn, exakt 300 yard härifrån.
Låt oss gå dit och älska.
I tältet."
Ford klädde av sig.
Hon särade på ena benet, och sedan på det andra.
Gusty kom djärvt in i henne och älskade rytmiskt med henne medan hon filmade honom, eftersom hon var en hängiven amatörporrfilmare.
Marken rämnade för dem båda.
Och de levde lyckliga i alla sina dar.
Och allt det för att han bestämde sig för att gå den dagen.
(Applåder)
Andy Hobsbawm:
Vi har kunskapen, vi har haft debatten.
Den moraliska uppmaningen ligger framför oss.
Stor kreativitet krävs för att ta alltsammans, göra det enkelt och tydligt.
Få det att stämma.
Få folk att vilja agera.
Så det här är ett upprop, en vädjan, till det ofattbart talangfulla TED communitiet.
Låt oss bli kreativa mot klimatförändringarna.
Och låt det bli snart.
Tack.
(Applåder)
Vi kan inte ha det så här längre
Cadılar bayramı, ölülerin katılımından tutun balkabakları ve şakaların... ...birleşiminden oluşan bir bayramdır.
Yüzyıllardır kültürel, dini ve esrarengiz gelenekleri biraraya getirmiştir. [flüt sesi]
Cadılar Bayramı kültürlerini 2,000 yıl önce Avrupa'ya yaymış olan Keltlerle başlamıştır.
31 Ekim'de yapılan ve Samhain adı verilen festivalde insanlar hasat döneminin bitmesini kutlardı.
O gece Keltlerin yeni yılı olarak kabul edilirdi yıllar içinde kendisine önemli bir yer edindi. Ölülerin mezarlarından çıktığı büyülü bir gün.
"Öyle bir gündü ki ölüm ile yaşam arasındaki perde kalkardı." [Kurt uluması]
Samhain festivalinde, köylüler toplanıp ölü ruhları kovmak için büyük şenlik ateşleri yakarlardı .
Avrupa'daki hakimiyetini büyüten Katolik kiliseleri Samhain gibi pagan törenlerine karşı çıkıyordu.
Yedinci yüzyılda, Vatikan bunu kilisenin onay verdiği bir bayram olarak kabul etti.
Ve 1 Kasım günü ölen kişileri anmak adına Azizler Yortusu olarak ilan edildi.
"Tüm bu bayramlar ahiret ve ölümden sonrası ile alakalı olmalı.
"Bu hareket kilisenin halkı kendi tarafına çekmesi için planlanmıştı."
Azizler Yortusu daha sonra Cadılar Bayramı adını aldı.
"Hallow" kutsal, mübarek gibi anlamlara geliyordu.
Yani kabaca çevirisi "Azizlerin kilise ayini" demekti.
31 Ekim gecesi All Hallow's Eve adıyla anılsa da, zamanla yerini Halloween'e bıraktı.
Bu bayram, 1840'lı yıllardaki kıtlık yüzünden göç eden İrlandalılar sayesinde Amerika'ya yayıldı.
Biblolar ve komşuların kapılarını söküp almak gibi... ...şakaları barındıran birçok adetlerini... buraya da taşımışlardı.
Küçük muzipler tanınmamak için maske takarlardı.
Fakat yıllar geçtikçe kimseye bir zararı olmayan şakalar insanlara zarar vermeye başladı.
"1930'larda bu bayram tehlikeli olmaya başlamıştı. Demek istediğim.. serseriler etrafı yakıp yıkıyordu."
"Şeker mi şaka mı oyunu özünde şantaja dayanıyordu." "Ya şeker verirsin ya da evini yıkıp dökeriz."
Dükkan sahipleri ve etraftaki kimseler, çocukları yaramazlık yapmadan uzaklaştırmak için onlara... ...ikram veya hediye veriyorlardı ve başka kimselere gitmelerini sağlayıp sorun çıkmasını önlüyorlardı.
1930'un sonlarında, "Şeker mi Şaka mı" cümlesi Cadılar Bayramı ile özdeşleşti.
Dividera heltal och tillämpningar 1 Vilket uttryck kan användas för att dela upp 18 lådor i två lika stora högar?
Skriv uttrycket på tre sätt genom att använda olika sätt att skriva division.
Räkna ut vad uttrycket blir.
Vi börjar med den översta delen här.
Vi har 18 lådor, och vi vill dela upp dem i två lika stora högar, så vi vill dela 18 med 2.
Och sättet vi skriver det -- och vi ska fundera
lite mer på vad det här innebär -- vi skulle kunna skriva det här som 18 delat med 2.
Det här betyder 18 dividerat med 2.
Vi kan skriva det som 18 dividerat med 2, precis sådär, eller så skulle vi kunna skriva det som 18 dividerat med 2.
Innan vi räknar ut det -- det står att vi ska hitta värdet av uttrycket -- funderar vi lite på vad det innebär.
Vi har 18 lådor och vi vill dela upp dem i två lika stora högar.
Jag ritar 18 lådor.
Jag har 1, 2, 3, 4, 5, 6, 7, 8, 9, 10, 11, 12 -- snart framme -- 13, 14, 15, 16, 17, 18.
Så det där är mina 18 lådor, och jag delar upp dem i två lika stora högar, eller två lika stora grupper.
Om jag vill dela upp de här i två olika grupper som har samma antal lådor skulle jag bara kunna titta på det, och säga, ja, vi säger att de översta lådorna är en grupp.
Vi gör det där till en av grupperna, och vi gör det här nedersta till en annan grupp.
Och de här är lika stora grupper.
Hur många har vi i varje grupp?
Ja, i den översta har vi 1, 2, 3, 4, 5, 6, 7, 8, 9, och i den nedersta har vi 1, 2, 3, 4, 5, 6, 7, 8, 9.
Så vi har delat upp det i två grupper om nio.
Så 18 indelat i två lika stora grupper är lika med 9, eller 18 dividerat med 2 är lika med 9, eller 2 delar 18 nio gånger. dividerat med 2 är lika med 9, eller 2 delar 18 nio gånger.
Tack.
För två år sedan stod jag på TED's scen i Arusha, Tanzania.
Jag talade kort om en av mina skapelser jag är mest stolt över.
Det var en enkel maskin som förändrade mitt liv.
Innan dess hade jag aldrig varit borta från mitt hem i Malawi.
Jag hade aldrig använt en dator.
Jag hade aldrig sett Internet.
På scen den dagen var jag så nervös.
Jag glömde min engelska.
Jag ville kräkas.
(skratt)
Jag hade aldrig varit omringad av så många azungu, vita människor.
(skratt)
Det var en sak som jag inte ville berätta då.
Men, just nu mår jag bra.
Jag vill berätta det idag.
Vi är sju syskon i min familj. Alla systrar förutom jag.
Detta är jag med min pappa när jag var en liten pojke.
Innan jag upptäckte vetenskapens underverk, var jag bara en enkel bonde i ett land av fattiga bönder. Som alla andra odlade vi majs.
Ett år vände sig vår lycka till det sämre.
Under 2001 upplevde vi en fruktansvärd svält. Inom fem månader började alla Malawier att svälta till döds.
Min familj åt en gång om dagen, på natten. Endast tre munnar nsima för var och en av oss.
Maten passerade rakt genom våra kroppar och vi magrade till ingenting.
I Malawi, för högstadiet måste du betala skolavgifter.
På grund av svälten tvingades jag sluta skolan.
Jag tittade på min pappa, och tittade på de torra åkrarna.
Det var en framtid jag inte kunde acceptera. jag trivdes mycket bra med att gå i skolan.
Så jag var bestämd på att göra vad som helst för att få utbildning.
Så jag gick till biblioteket. Jag läste böcker, vetenskapliga böcker, särskilt fysik.
Jag var inte så bra på att läsa engelska.
Så därför använde jag diagram och bilder för att lära mig orden runt dem.
En annan bok som gav mig kunskap talade om att en vindsnurra kunde pumpa vatten och skapa elektricitet.
Att pumpa vatten betydde bevattning. Ett försvar mot hunger, vilket var vad vi upplevde vid denna tid.
Så jag bestämde mig för att själv bygga ett vindkraftverk.
Men jag hade inget material att använda.
Så jag gick till en soptipp där jag hittade mitt material.
Många människor, inklusive min mamma, sa att jag var galen.
(Skratt) Jag hittade en traktorfläkt, stötdämpare, PVC-rör.
Med en cykelram och en gammal cykeldynamo, byggde jag min maskin.
Först var det en glödlampa. Och sedan fyra glödlampor, med brytare, och även en huvudbrytare, utformad efter en mätartavla. En annan maskin pumpar vatten till bevattning.
Köer av folk började rada upp sig utanför mitt hus (Skratt) för att ladda sin mobiltelefon.
(Applåder)
Jag kunde inte bli av med dem.
(Skratt)
Och journalister kom också, vilket ledde till bloggare, vilket ledde till ett samtal från något kallat TED.
Jag hade aldrig sett ett flygplan tidigare.
Jag hade aldrig sovit på hotell.
Så på scenen i Arusha den dagen, glömde jag min engelska.
Jag sa någonting liknande
"Jag försökte. Och jag gjorde det."
Så jag skulle vilja säga någonting till alla människor där ute, som mig, till afrikanerna, och till de fattiga som kämpar med era drömmar,
Gud välsigne er.
Kanske ser ni detta på Internet nån gång.
Jag säger till er att tro på er själva.
Ge aldrig upp vad som än händer.
Tack.
(Applåder)
Chris Anderson:
Hej William.
Trevligt se dig.
William Kamkwamba:
Tack.
CA:
Så, jag tror vi har en bild?
Var är detta?
WK:
Detta är mitt hem.
Detta är där jag bor.
CA:
Var?
Vilket land?
WK:
I Malawi, Kasungu.
I Kasungu.
Ja.
Mala.
CA:
OK.
Du är 19 nu?
WK:
Ja.
Jag är 19 år nu.
CA:
För fem år sedan fick du en idé.
Vad var det?
WK:
Jag ville bygga ett vindkraftverk.
CA:
Ett vindkraftverk?
WK:
Ja.
CA:
Och - vad - för att driva - belysning och saker?
WK:
Ja.
CA:
Så vad gjorde du?
Hur förverkligade du det?
WK:
När jag lämnat skolan så gick jag till biblioteket. och läste en bok som skulle -- "Använda energi," och jag fick information om att göra vindkraftverket.
Och jag försökte och jag gjorde det.
(Applåder)
CA:
Så du kopierade - du kopierade designen exakt från boken.
WK:
Äh, nä.
Jag bara -
Egentligen, designen av kraftverket i boken, det har fyra - äh - tre blad, och mitt har fyra blad.
CA:
Boken hade tre, ditt hade fyra.
WK:
Ja.
CA: Och vad byggde du det av?
WK:
Jag gjorde fyra blad, bara för jag ville öka kraften
CA:
OK.
WK:
Ja.
CA:
Du provade tre, och upptäckte att fyra fungerade bättre?
WK:
Ja, jag testade.
CA:
Och vad byggde du vindkraftverket av?
Vad gjorde - vilka material använde du?
WK:
Jag använde en cykelram, en remskiva, ett plaströr, som sen drar --
CA:
Har vi en bild av det?
Kan vi ta nästa bild?
WK:
Ja.
Vindkraftverket.
CA:
Och så, och vindkraftverket, vad - det fungerade?
WK:
När vinden blåser, roterar det och genererar.
CA:
Hur mycket elektricitet?
WK:
12 watt.
CA:
Och, så det tände en lampa för huset?
Hur många lampor?
WK:
Fyra glödlampor och två radioapparater.
Ca:
Wow.
WK:
Ja.
CA:
Och så - (Applåder) - nästa bild - så vilka är det?
WK:
Det är mina föräldrar, med radion.
CA:
Så vad tyckte de om - att du var 14, 15 vid denna tid - vad tyckte de om detta?
Var de imponerade?
WK:
Ja.
CA:
Och så vad är din - vad tänker du göra med detta?
WK:
Öh -
CA:
Vad tänker du - jag menar - vill du bygga ett till?
WK:
Ja, jag vill bygga ett till - för att pumpa vatten och bevattna - bevattning för odlingar.
CA:
Så denna måste bli större?
WK:
Ja.
CA:
Hur stor?
WK:
Jag tror det kommer att ge mer än 20 watt.
CA:
Så det skulle kunna bevattna hela byn?
WK:
Ja.
CA:
Wow.
Och nu talar du till folk här vid TED för att få folk som kanske har möjlighet att hjälpa på något vis att - att realisera denna dröm?
WK:
Ja, om de kan hjälpa mig - med material. Och när du tänker på ditt liv framöver, du är 19 nu, tänker du tänker du fortsätta med denna dröm, att arbeta med energi?
CA:
WK:
Ja.
Jag tänker fortsätta att arbeta med energi.
CA:
Wow.
William, det är en verklig ära att ha dig här vid TED konferensen.
Tack så mycket för att du kom.
WK:
Tack.
(Applåder)
Jag vill att ni tittar på det här barnet.
Ni dras till hennes ögon och huden som ni älskar att röra vid.
Men idag ska jag tala om något som ni inte kan se, det som händer i hennes lilla hjärna.
Neurovetenskapens moderna verktyg visar oss att det som pågår där uppe inte är något mindre än raketfysik.
Och det vi lär oss kommer att klargöra för oss vad romantiska författare och poeter har beskrivit som den "himmelska öppenheten" hos ett barns sinne.
Det vi ser här är en mamma i Indien, hon talar Koro, som är ett nyupptäckt språk.
Hon pratar med sitt barn.
Det den här mamman -- och de 800 personer i världen som talar Koro -- förstår, är att för att bevara sitt språk, måste de prata med sina barn på det.
Och där finns en kritisk gåta.
Varför är det så att man inte kan bevara ett språk genom att tala det till dig och mig, till de vuxna?
Det har med hjärnan att göra.
Det vi ser här är att det finns en kritisk inlärningsperiod för språk.
Man läser detta på så vis att din ålder är på den horisontella axeln (Skratt)
Och på den vertikala axeln ser du din förmåga att ta in ett andra språk.
Spädbarn och barn är genier tills de fyller sju, sedan sjunker det systematiskt.
Efter puberteten trillar vi ur diagrammet.
Inga vetenskapsmän ifrågasätter den här kurvan men laboratorier över hela världen försöker lista ut varför det funkar på det här viset.
Arbetet i mitt labb är fokuserat på den första kritiska utvecklingsperioden -- och det är den period då spädbarn försöker bemästra de ljud som används i deras språk.
Vi tror att vi, genom att studera inlärningen av ljud, kommer att ha en modell för resten av språket, och kanske för andra kritiska perioder under barndomen när det gäller social, känslomässig och kognitiv utveckling.
Så vi har studerat dessa spädbarn med hjälp av en teknik som vi använder över hela världen med ljud från alla språk.
Spädbarnet sitter i förälderns knä, och vi lär dem att vända på huvudet när ett ljud förändras -- till exempel från "ah" till "ii"
Om de gör detta i rätt tid, lyser den svarta asken upp och en panda slår på en trumma.
En sexmånaders älskar den här uppgiften
Vad har vi lärt oss?
Att spädbarn över hela världen är vad jag brukar beskriva som världsmedborgare; De kan urskilja alla ljud i alla språk, oavsett vilket land vi testar och vilket språk vi använder.
Och det är anmärkningsvärt för du och jag kan inte göra det.
Vi är kulturbundna lyssnare.
Vi kan urskilja ljud i vårt eget språk, men inte ljud i främmande språk.
Så frågan uppkommer, när blir dessa världsmedborgare de språkstyrda lyssnare som vi är?
Svaret är: innan deras första födelsedag.
Det ni ser här är resultatet av huvudvändningsuppgiften för spädbarn testade i Tokyo och i USA, här i Seattle, när de lyssnade på "ra" och "la" --
Vid sex till åtta månaders ålder är barnen helt likvärdiga.
Två månader senare händer något otroligt.
Spädbarnen i USA blir mycket bättre, och spädbarnen i Japan blir mycket sämre, men båda grupperna av spädbarn förbereder sig för exakt det språk som de kommer att lära sig.
Så frågan är, vad är det som händer under denna kritiska tvåmånadersperiod?
Det är den perioden då ljud utvecklas, men vad är det som händer där uppe?
Två saker händer.
Den första är att barnen lyssnar medvetet på oss, och de för statistik medan de lyssnar på hur vi pratar -- de för statistik.
Lyssna på två mödrar som pratar mammiska -- det universella språk vi använder när vi talar till barn -- först på engelska, sedan på japanska.
Åh, jag älskar dina stora blå ögon -- så söta och fina.
[japanska]
När talet utvecklas, när barn lyssnar, så för de statistik över det språk de hör.
Och spridningen ökar.
Det vi har lärt oss är att spädbarn är känsliga för statistiken, och att statistiken för japanska och engelska är väldigt olika.
Engelskan har många R och L visar spridningen.
Och spridningen inom japanskan är helt annorlunda, där ser vi en grupp av mellanljud, som är kända som japanska R.
Så spädbarnen suger upp språkets statistik och det förändrar deras hjärnor; förändrar dem från att vara världsmedborgare till att bli de kulturbundna lyssnare som vi är.
Men vi vuxna suger inte upp den där statistiken längre.
Vi styrs av de minnesbilder som formats tidigt i vår utveckling.
Så det vi ser här förändrar vår modell av vad den kritiska perioden handlar om.
Vi argumenterar detta från en matematisk ståndpunkt att språkinlärningen kan bli långsammare när spridningen stabiliseras.
Detta väcker en mängd frågor när det gäller tvåspråkiga personer.
Tvåspråkiga måste hålla ordning på två statistik-set samtidigt och växla mellan dem, beroende på vem de pratar med.
Så vi frågade oss själva, kan spädbarn ta in statistik för ett helt nytt språk?
Vi testade detta genom att exponera amerikanska spädbarn som aldrig hört ett andra språk för mandarin för första gången under den kritiska perioden.
Vi visste att när enspråkiga testades på mandarinljud i Taipei och i Seattle, så visade de samma mönster.
Vid sex till åtta månader är de helt likvärdiga.
Två månader senare händer något otroligt.
Men de taiwanesiska spädbarnen blir bättre, inte de amerikanska.
Så det vi gjorde var att exponera de amerikanska spädbarnen för mandarin.
Det var som att ha mandarintalande släktingar på besök i en månad som bor i ditt hus och talar till barnet vid 12 tillfällen.
Så här såg det ut i laboratoriet.
(Video) Mandarintalande:
[Mandarin]
PK:
Vi använde en kontrollgrupp för att vara säkra på att det inte bara är själva laboratoriemiljön som förbättrar mandarinkunskaperna.
Så en grupp spädbarn kom in och lyssnade på engelska.
Vi kan se i den här grafen att exponering för engelska inte förbättrade deras mandarin.
Men se vad som hände med de spädbarn som exponerades för mandarin vid 12 tillfällen.
De var lika bra som de taiwanesiska spädbarnen som lyssnat till språket under 10 och en halv månad.
Det detta visade är att barn för statistik över ett nytt språk.
Vadhelst du lägger fram, så för de statistik över det.
Men vi undrade vilken roll människan spelade i den här inlärningsövningen.
Så vi testade en annan grupp med spädbarn, där de fick samma mängd, samma 12 tillfällen, men via TV och ytterligare en grupp spädbarn som bara fick ljudexponering medan de tittade på en teddybjörn på skärmen.
Vad gjorde vi med deras hjärnor?
Det ni ser här är ljudresultatet -- ingen inlärning överhuvudtaget -- och videoresultatet -- ingen inlärning överhuvudtaget.
Det krävs en människa för att spädbarnen ska föra statistik.
Den sociala hjärnan styr när spädbarnen ska föra statistik.
Vi vill komma in i hjärnan och se detta hända när spädbarn är vid TV:n, jämfört med när de är med en människa.
Som tur är så har vi en ny maskin, magnetencefalografi, som låter oss göra detta.
Det ser ut som en hårtork från Mars.
Men är helt ofarligt, gör ingen skada och är helt tyst.
Och vi får millimeterprecision i det rumsliga och millisekundprecision genom att använda 306 SQUIDs -- det är supraledande kvant-interferensenheter -- som plockar upp magnetfälten som förändras när vi tänker.
Vi är de första i världen som testar spädbarn i en MEG-maskin medan de lär sig.
Detta är lilla Emma.
Hon är sex månader.
Hon lyssnar till olika språk i hörlurarna som är i hennes öron.
Som ni kan se så kan hon röra sig. Vi följer hennes huvud med små pellets i en hätta, så hon kan röra sig helt obehindrat.
Det är ett tekniskt kraftprov.
Vad är det vi ser?
Vi ser spädbarnets hjärna.
När barnet hör ett ljud på sitt språk lyser hörselcentrum upp och sedan även områden runtom det som vi tror hör ihop med koherens, att hjärnan koordineras med sina olika områden, och kausalitet, att ett hjärnområde orsakar att ett annat aktiveras.
Vi är på väg in i en stor och gyllene tidsålder när det gäller kunskap om hjärnans utveckling hos barn.
Vi kommer att kunna se barns hjärnor när de upplever en känsla, när de lär sig tala och läsa, när de löser matematikproblem när de får idéer.
Och vi kommer kunna uppfinna hjärnbaserade hjälpmedel för barn med inlärningssvårigheter.
Precis som poeterna och författarna beskrev, så tror jag vi kommer kunna se den där underbara öppenheten, hel och full öppenhet i ett barns sinne.
När vi undersöker barnets hjärna kommer vi att uppdaga djupa sanningar om vad det innebär att vara människa, och i den processen kommer vi kanske kunna hjälpa våra egna sinnen att hålla sig öppna för inlärning under hela våra liv.
Tack.
(Applåder)
Hiç hayatın gizemlerini merak ettiniz mi?
Evrenin nasıl oluştuğunu mesela.
Kimlerin piramitleri inşaa ettiğini?
Coca-Cola nın gizli formülünü. Bazı bilimadamları bu gizemlerin arasında evrensel bir bağlantı olduğuna inanıyor.
Hiç kimse emin değil ama en başından beri Coca- Cola nın var olduğunun farkındayız. Peki peki
İşte gerçek bir hikaye.
Coca- Cola 100 yılı aşkın süre önce Atlanta şehrinde tam burada bulundu. 1886 öncesinde John Pemberton isimli eczacı yeni formülü üzerinde çalışıyordu.
Bazı gizli malzemeler kaynatıp, şurup elde etti.
Ve güzel bir tat olduğunu düşündü. "mmmmm"
Böylece şurubu alıp soda ile karıştıracağı ve bardağını 5 cent'e satacağı Jacob's Eczanesi'ne götürdü.
Ve hikayenin geri kalan kısmını biliyorsunuz.
Böylelikle şimdiye kadar ki en serinletici içeceği buldu.
Dr Pemberton'ın bu icadına Coca-Cola adını verme fikri, muhasebecisi Frank Robinson'a aitti.
Gerçek şu ki el yazısıyla şimdiki ünlü markasını yarattı. rağbet gören bu yeni içecek Atlanta çevresinde yayıldı ve satışları artmaya başladı.
İlk yıl Coca-Cola kişi başı günde ortalama 9 bardak satıldı.
Pemberton buluşunun şaşırtıcı geleceğini hiç düşünmemişti 1888 de Asa Candler isimli işadamına gizli formülden sattı.
Coca-Cola yı üretmek ve dağıtmak için bir şirket kuran
Bay Candler pazarlama dehasıydı. ve ürünü tanıtmak için çok fazla fikir üretti.
Şurubu, göz alıcı kırmızı renkte fıçılara koyarak teslimatlar bile yaptı.
Bu muhteşem içeceği gün geçtikçe daha çok kişi keşfetmeye başladı, Coca-Cola tüm Amerika'da yayılmaya başladı.
Coca-Cola yıllarca sadece büfelerde satıldı.
Bir gün Thomas ve Whitehead isimli zeki ikilinin aklına bir fikir geldi.
Coca-Cola bir büfe içeceği olarak yok satıyordu, peki bunu bir de şişelere koysalar neler olurdu?
"Şişe mi?"
"Evet bayım! Şişe.
İnsanlar şişeleri alıp evlerine götürebilirler."
Bay Candler bunun çok saçma bir fikir olduğunu düşündü.
Aslında saçma bir fikirdi, ama bu ikilinin Coca-Cola'ları şişelere koymalarına izin verdi. Ve şişeleme haklarını bu iki adama sadece 1 dolara sattı.
Elbette, Bay Candler'ın satmadığı tek şey kolanın gizli formülüydü.
Coca-Cola şurubunu satma konusunda anlaştılar.
Soda ve Coca-Cola karışımı içeren şişeler satışa sunuldu.
Şişe Coca-Cola'ları insanlar çok sevdi.
Artık istedikleri an tadını çıkarabileceklerdi.
Coca-Cola'nın popülerliğinden ve başarısından faydalanmak isteyen rakipler oldu.
Bu yüzden şişeleme fabrikasında, sahtekarlara karşı önlem almak için markayı tanımlayan bir tasarım yapılmasına karar verildi ve böylelikle 1916 yılında Coca-Cola'nın kendine has şişesi üretildi.
Artık insanlar gerçek tadı satın aldıklarını anlayabiliyorlardı.
Eşi benzeri olmayan yeni şişenin ünü kısa sürede her yere yayıldı.
1919 yılında, Candler, şirketi bir grup yatırımcıya sattı ve yakın zaman içinde Robert Woodruff şirketin yeni başkanı oldu. ve yakın zaman içinde Robert Woodruff şirketin yeni başkanı oldu.
Woodruff'un önderliğinde, şişeleme tesisleri tüm dünyaya yayılmaya başladı.
Ve Coca-Cola tam anlamıyla dünya çapında bir marka oldu.
100 yılı aşkın bir süredir, formulün ne olduğu hala sır gibi saklanmakta.
Ancak Coca-Cola'nın popülerliği sır değil.
O, dünyanın en çok tanınan markası.
Ve 200'den fazla ülkede insanlar bu içeceğin tadını çıkarıyor.
Tıpkı sizin şehrinizdeki gibi yerel şişeleme yapan bayilerde üretiliyor ve satılıyor.
Nerede olursanız, ne zaman susarsanız.
Coca-Cola şirketi ve üreticileri serinleme ihtiyacınızı farklı yollardan gidermeye hazır.
Her zaman yanınızda olacak olan içecek
Coca-Cola
Kendine has alkolsüz içecek.
Eşsiz Enfes Özgün ve eğlenceli
Yalnızca tek bir Coca-Cola var.
Evrendeki en serinletici içecek.
Vad händer med klimatet?
Det är otroligt dåligt.
Detta är, uppenbarligen, den berömda utsikten över Arktis, som troligen är försvunnet vid denna tid om tre eller fyra eller fem år. Mycket, mycket, mycket skrämmande.
Vi ser alla efter vad vi kan göra.
Och när man tittar på världens källor av CO2, är 52 procent kopplade till byggnader.
Bara nio procent kommer från personbilar, intressant nog.
Så vi drog till en sushibar.
Och vid denna sushibar kom vi på en bra idé.
Och det var något som heter EcoRock.
Och vi sa att vi kunde göra om den 115 år gamla gipsväggsprocessen, som genererar 10 miljarder kilo CO2 per år.
Det var en stor idé.
Vi ville minska det med 80 procent.
Vilket är precis vad vi har gjort.
Vi började med forskning och utveckling under 2006.
Bestämde att använda återvunnet material från cement och ståltillverkning.
Där är insidan av vårt labb.
Vi har inte visat detta tidigare.
Men vårt folk var tvugna att testa omkring 5000 olika blandningar för att få det rätt, för att träffa målet.
Och de jobbade verkligen mycket, mycket, mycket hårt.
Så vi gick vidare och byggde vår produktionslinje i Kina.
Vi tillverkar inte denna produktionsutrusning längre i USA, tyvärr.
Vi installerade maskinerna under sommaren.
Vi började just där, med absolut ingenting.
Ni ser för första gången, en helt ny gipsväggsproduktion, helt utan någon form av gips.
Där är den färdiga produktionslinjen.
Vi fick ut vår första panel den 3:e December.
Där är blandningen som hälls ut på papper, typ.
Där rullar produktionen.
Det spännande är, titta på personernas ansikten.
Detta är personer som arbetat med projektet mellan två och tre år.
Och de är så uppspelta.
Där är första brädan från produktionen.
Vår vice VD för verksamheten kysser brädan.
Uppenbarligen mycket, mycket uppspelt.
Men detta har en stor påverkan på miljön.
Vi signerade den första panelen ett par veckor efter detta, vi hade en undertecknandecermoni.
Förhoppningsvis leder detta till att folk över hela världen använder dessa produkter.
Och vi har från vaggan-till-vaggan guld på denna.
Vi råkade vinna, helt nyligen, priset för årets gröna produkt, för "Återuppfinnandet av gipsväggen," ur Popular Sience.
Tack.
Tack.
Här är vad vi har lärt oss.
32,000 liter bränsle likvärdigt med att bygga ett hus.
Ni har förmodligen ingen aning.
Det är som att köra sex varv runt jorden.
Vi måste förändra allt.
Se er om i rummet, stolar, trä.
Allt omkring oss måste förändras annars kan vi inte fixa det här problemet.
Lyssna inte på folk som säger att det inte går, för det gör det.
Och minskningen av jobb, vi kan lösa det med gröninriktade jobb.
Vi har fyra fabriker.
Vi bygger detta runt hela landet.
Vi jobbar så fort vi kan.
Två och en halv miljon bilar värt av gips, ni vet, genererad CO2.
Eller hur?
Vad kommer ni göra?
Jag kan berätta vad jag gjorde och varför.
Jag vet att min tid är slut.
De är mina barn, Natalie och David.
När de har egna barn, 2050, gör de bäst i att se tillbaka på farfar och säga,
"Hej, du gjorde ett gott försök.
Du gjorde ditt bästa med det laget du hade."
Min förhoppning är att när ni lämnar TED, kommer ni försöka minska ert koldioxidavtryck på alla sätt ni kan.
Och om ni inte vet hur, sök upp mig.
Jag kommer hjälpa er.
Sist men inte minst, Bill Gates, jag vet att du uppfann Windows (fönster).
Vänta tills du ser, kanske nästa år, vilken sorts fönster vi har uppfunnit.
Tack så mycket.
(Applåder)
Så under senaste 18 månaderna, har mitt team på Push Pop Press och Charlie Melcher och Melcher Media arbetat på att skapa den första interaktiva fullängdsboken.
Den heter "Our Choice" och författaren är Al Gore.
Den är uppföljaren till "En obekväm sanning" och den utforskar all de lösningar som kommer att lösa klimatkrisen.
Boken börjar så här.
Det här är omslaget.
När klotet snurrar, kan vi se var vi befinner oss.
Vi kan sen öppna boken och swipa oss genom kapitlen för att skumma boken.
Eller, så kan vi skrolla genom sidorna i underkanten.
Och skulle vi vilja zooma in på en sida, så kan vi helt enkelt öppna den.
Och vad som helst som du ser i boken, kan du plocka upp mellan två fingrar och lyfta bort från sidan och öppna.
Och om du vill gå tillbaka och läsa boken igen, kan du helt enkelt vika upp den igen och sätta tillbaka den på sidan.
Och det här fungerar på samma sätt; du plockar upp den och öppnar den.
(Ljud) Al Gore:
Jag anser att jag själv är bland majoriteten som ser på vindkraftverk och känner att de är ett vackert tillägg till landskapet.
Mike Matas:
Och så genom hela boken, går Al Gore genom och förklarar fotona för dig.
Det här fotot, kan du till och med se på en interaktiv karta.
Zooma in på det och se vart det togs.
Och genom hela boken, finns det mer än en timme dokumentärt filmmaterial och interaktiva animationer.
Så du kan öppna den här (Ljud) AG:
De flesta moderna vindprogram består av ...
MM:
Den börjar spela på en gång.
Och medan den spelar, så kan vi nypa den och tjuvkika på sidan, och filmen fortsätter spela.
Eller så kan vi zooma ut till hela innehållsförteckningen, och videon fortsätter spela.
Men en av de coolaste sakerna i den här boken är den interaktiva informationsgrafiken.
Den här visar vindpotentialen runt omkring i hela USA.
Men istället för att bara visa oss informationen, kan vi ta våra fingrar och utforska, och se, stat för stat, exakt hur mycket vindpotential som finns där.
Vi kan göra detsamma för energi från jordvärme. och solkraft.
Det här är en av mina favoriter.
Så den här visar ...
(Skratt) (Applåder)
När vinden blåser, leds all överskottsenergi från vindkraftverket om till batteriet.
Och när blåsten börjar mojna, kommer överbliven energi ledas om tillbaka in i huset -- ljuset slocknar aldrig.
Och hela den här boken, den funkar inte bara på iPad. Den funkar också på iPhone.
Så du kan börja läsa på sin iPad i vardagsrummet och sen plocka upp där du lämnade av på din iPhone.
Och det funkar på exakt samma sätt.
Du kan nypa vilken sida som helst. Öppna den.
Så där har ni Push Pop Press första titel,
Al Gores "Our Choice."
Tack.
(Applåder)
Chris Anderson:
Det där är spektakulärt.
Vill du bli en bokförläggare, en licensutfärdare för teknologi?
Vad är affärsidén här?
Är det här något som andra människor kan göra?
MM: Ja, vi håller på att bygga ett verktyg som gör det väldigt enkelt för förlag just nu att bygga det här innehållet.
Så Melcher Medias team, som sitter på östkusten -- och vi sitter på västkusten, och bygger mjukvaran -- tar vårt verktyg och, varje dag, stoppar in bilder och text.
CA:
Så du vill licensiera den här programvaran till förlag så de kan gör lika vackra böcker som den där?
(MM:
Ja.)
OK.
Mike, tack så mycket.
MM:
Tack.
(CA:
Lycka till.) (Applåder)
Böyle bitmemeliydi, değil mi?
Sonrasını boşver ben sorunu hallettim.
Birlikte de üstesinden geleceğiz, değil mi?
Sonsuza kadar ayrılmayacağız, değil mi?
Ama artık böyle düşünmüyorum.
Belki de Justin Bieber haklıdır.
Belki bu Romeo için bir Juliet yoktur.
Ve bu Tom Hanks için bir Meg Ryan.
Belki de aşk diye bir şey yoktur.
Tam bundan sonraki hayatımı kedilerle... ...geçirmeye karar vermiştim ki, Onu gördüm.
Rüyalarımın kadını!
Hızlı düşünmem lazım.
Bir tren saatte 45 km hızla... ...istasyondan ayrılıyor.
Bir sonraki durak 14 blok sonra.
Eğer bir insan, aynı duraktan koşmaya başlarsa... ..büyük bir kestirmeden geçerek, Bundan sonraki hayatını yalnız geçirebilir mi?
Kondisyonum inanılmaz kötüydü.
Ama herbir hücrem bana.. ...bu şansın gitmesine izin veremezsin diyordu.
Devam etmek zorundaydım.
Başaracaktım!
Başaramadım!
O da ne?
Bir dakika!
Bieber!
Ama ne yazık ki, kaçırmıştım.
Bir sonraki durak kilometreler sonraydı.
Elimde yalnızca patlak bir lastik... ...ve kırık bir kalp kalp kalmıştı.
Bu şekilde bitemezdi, yoksa bitebilir miydi?
Sonrasını boşver ben sorunu hallettim.
Birlikte de üstesinden geleceğiz, değil mi?
Sonsuza kadar ayrılmayacağız, değil mi?
Belki de yanılıyorumdur.
Belki de Justin Bieber haklıdır.
Belki bu Romeo için bir Juliet yoktur.
Ve bu Kurt Cobain için bir Coutney Love.
Belki de aşk diye bir şey yoktur.
Ve tam "World of Warcraft"... ...üyeliğimi yenilemeyi düşünürken. Onu gördüm.
Rüyalarımın kadını!
Turkish subtitles that were mistakenly done in this Swedish language track have been deleted.
But they can still be downloaded from its former revisions
Uyuyor musun tatlım? Uyudun mu?... ...tatlım?
UYUYOR MUSUN!?
Sanırım birileri uyumadan önce masal dinlemek istiyor, öyle mi?
En sevdiğin masal hangisi?
Uyuyan Güzel.
Neredeymiş,... ...bir bakalım...
Bir zamanlar,... buralardan çok uzakta bir krallık varmış.
Bir prenses doğdu...
... ve çok güzeldi... Adını Beauty koydular.
Beauty, gerçekten çok güzeldi.
Tıpkı senin gibi, tatlım.
AMA! Çok geçmeden hayatın ne kadar zor olduğunu öğrenecekti! Güzellik uzun süre elinde tutabileceğin bir şey değil. uzun süre, uzun süre, uzun süre... ...hiçbir şekilde... yakın zamanda Beauty'nin vaftiz töreni gelmişti ve... ...ve krallıktaki herkes... ...bu mutlu olay için biraraya geldi... ...gelenler arasında... ...Beauty'nin vaftiz annesi olmak için gelen... ...ormanın güzel perileri de vardı...
Ben söyleyeyim... ...o kişi yaşlı periydi... ...ve niye kimsenin onu davet etmediğini biliyor musun tatlım? Peki, ben söyleyeyim... Çünkü o yaşlıydı,... ...ve eli ayağı tutmuyordu,... ... ve diğer heyecanlı, hala eli ayağı tutan periler tarafından... ...işe yaramaz... ...olarak görülüyordu. kokuşmuş yaşlı periyi muhtemelen... ... onun kirli çarşaflar gibi koktuğunu... ...ve sürekli ağrıyan dizinden bahsettiğini söyleyip davet etmemişlerdir.
Elbette çok yaşlıydı. Muhtemelen 10 dakika içinde uykuya dalacaktı. Neden hayatını herkes için çalışarak geçiren birini... ....umursamalıyız ki!
İhtiyar peri kendini biraz reddedilmiş,... ...yalnız bırakılmış hissetti ki zaten öyleydi.
En sonunda yaşlı ve uyurgezer olmanın... ...nasıl bir şey olduğunu göstermeye karar verdi.
İlk olarak,... ...vaftiz partisinin ortasında... ... büyük, zehirli, beyaz bir bulutun içinde... ...görünerek herkesi şaşırttı. MUHAAHAHAHAHAHHAHA Ah tabii ya, neden onu davet etmediklerine dair bahaneler söylemeye başladılar.
Dışarı çıkmak istemezsin diye düşündük,... ...hem dizin sana bir hayli sorun yaratıyor, dedi kraliçe.
Senin aylar önce öldüğünü sanıyordum, dedi genç olan salak perilerden bir tanesi.
Şimdi... yaşlı ve daha olgun olan bu peri, sence onları affetti mi?
APTAL OLMA; ELBETTE AFFETMEDİ!
İHTİYAR PERİ , TEHDİTKAR BİR TAVIRLA BEŞİKTE BİR GÖRÜNÜP BİR KAYBOLUYORDU... ...VE UZUN BİR SÜRE GÜLDÜ.
MUAHAH öhö öhö diye öksürüyordu, öksürmesi kahkahasından daha uzun sürdü! ...ooo şuna bakın.. Nazik tavırlarınız ve sosyal sicilinize bir bakın hele. Sağlam bacaklarınızın üstünde dans etmeniz beni HASTA ediyor!..
Denemek... ...ve bununla,partide korkunç bir büyü yaptı... ...onların hepsi ve herbiri uykuya daldıkları an ... ...ölecekti...
MUAHAHAHAHAHAHAHA
Pekala tatlım, bu gecelik benden bu kadar. Tatlı rüyalar... ...Tanrı'ın yardımıyla... ...sabah görüşürüz tatlım.
Uykuya dal, uykuya daalll, uykuya daaaaallll... ...öleceklerrr, ölecekleeerrr, öleceeekkk, öllll, öllll, ööööllll... ...oh çok iyi oldu onlara...
Så, jag vill börja med en fråga:
När var senaste gången du blev kallad barnslig?
För barn som mig, att bli kallad barnslig kan vara en vanlig förekomst.
Varje gång vi gör orationella krav, visar oansvarsfullt beteende, eller visar några andra tecken på att vara normala Amerikanska medborgare, är vi kallade barnsliga, vilket verkligen besvärar mig.
När allt kommer omkring, titta på följande händelser:
Imperialism och kolonisation, världskrig, George W Bush.
Fråga dig själv:
Vem är ansvarig?
Vuxna.
Så, vad har barn gjort?
Tja, Anne Frank rörde miljoner med hennes kraftfulla redogörelse av förintelsen,
Ruby Bridges hjälpte till att avsluta segrationen i Förenade Staterna och nyligen, så hjälpte Charlie Simpson till att samla in 120,000 pund till Haiti på sin lilla cykel.
Så, som du kan se på bevisen av sådana exempel, åldern har absolut inget med det att göra.
Dragen som ordet barnslig adresserar ses så ofta hos vuxna att vi borde upphäva detta åldersdiskriminerande ordet när det kommer till att kritisera beteende förknippat med ansvarslöshet och orationellt tänkande.
(Applåd)
Tack.
Å andra sidan, vem ska säga att särskilda typer av orationellt tänkande inte är precis vad världen behöver?
Kanske hade du storslagna planer före, men stoppade dig själv, tänkande:
Det är omöjligt eller det kostar för mycket eller, det skulle inte gynna mig.
I nöd och lust, vi barn är inte lika hindrade när det kommer till att tänka på orsaker till att inte göra saker.
Barn kan vara fulla av inspirerande strävan och hoppfullt tänkande, som min önskan att ingen gick hungrig eller att allt var gratis liknande utopi.
Hur många av er drömmer fortfarande om saker som det och tror på möjligheterna?
Ibland är kunskap om historien och tidigare misslyckanden av utopiska ideal en möjlig börda eftersom du vet att om allt var gratis skulle lagret med mat bli förbrukat, och otillräckligt och leda till kaos.
Fast å andra sidan, vi barn drömmer fortfarande om perfektion.
Och det är en bra sak, eftersom om det ska vara möjligt att göra vad som helst till en verklighet, måste du ha en dröm att börja med.
I mångt och mycket, är vår oförskämdhet att drömma det som hjälper till att trycka på gränserna om vad som är möjligt.
Till exempel, the Museum of Glass i Tacoma, Washington, min hemstat -- yahoo Washington -- (Applåd) har ett program callat Kids Design Glass (Barn designar glas) där barn skissar sina egna idéer för glaskonst.
Så, de innehavande artisterna sa att de fick några av deras bästa idéer genom det programmet därför att barn inte tänker på gränserna över hur svårt det kan vara att blåsa glas till speciella former.
De tänker bara på bra idéer.
Nu, när du tänker på glas, kanske du tänker på färgglada Chihuly design eller kanske italienska vaser, men barn utmanar glasartister att gå förbi det in i realmen för brutna-hjärnans ormar och becon boys, som du kan se har kött vision.
(Skratt)
Nu, med vår innehavda visdom behöver vi inte vara insiders kunska.
Barn gör redan mycket för att lära från vuxna, och vi har mycket att dela.
Jag tycker vuxna bör börja starta att lära från barn.
Så, jag gör det mesta av mina tal för en utbildande publik, lärare och studenter, och jag gillar den analogin.
Det bör inte bara vara läraren vid katedern i klassrummet som talar om för studenterna gör det har, gör det.
Studenterna bör lära sina lärare.
Lärande mellan vuxna och barn bör vara ömsesidig.
I verkligheten är det, tyvärr, lite annorlunda, och det har mycket att göra med förtroende, eller bristen på det.
Så, om du inte litar på någon, så sätter du restriktioner på dem, eller hur!
Om jag tvivlar på min äldre systers förmåga att betala tillbaka de 10 procent ränta Jag etablerade i hennes senaste lån, Kommer jag begränsa hennes förmåga att få mer pengar från mig tills hon betalar tillbaka.
(Skratt)
Sann historia, för övrigt.
Så, vuxna verkar ha en mestadels restriktiv attityd gentemot barnen för varje, "gör inte det,"
"gör inte detta" i skolans handbok, till restriktioner om skolans internetanvändande.
Som historien påpekar, så blir regimer förtryckande när de strävar efter att behålla kontrollen.
Och, trots att vuxna kanske inte är på den nivån av totalitäriska regimer, barn har inget, eller väldigt lite, att säga om skapandet av reglerna, när egentligen attityden borde vara, vilket betyder att den vuxna populationen borde lära att ta i beräkning de önskningar av den yngre populationen.
Så, vad som är ännu sämre än restriktioner är att vuxna ofta undervärderar barns förmågor.
Vi älskar utmaningar, men när förväntningarna är låga, tro mig, då sjunker vi till dem.
Mina egna föräldrar hade allt annat än låga förväntningar för mig och min syster.
Okej, de sa inte till oss att bli doktorer eller advokater eller något sånt, men min pappa läste för oss om Atistotiles och pionjärer i bakteriebekämpning när massor av barn hörde
"Hjulen på bussen går runt och runt."
Jo, vi hörde den också, men "pionjärer i Bakteriebekämpning" regerar totalt.
(Skratt)
Jag älskade att skriva från fyra års ålder, och när jag var sex köpte min mamma mig en egen laptop utrustad med Microsoft Word.
Tack Bill Gates och tack Mamma.
Jag skrev över 300 korta historier på den där lilla laptopen, och jag ville bli publicerad.
Istället för att bara håna detta kätteri att ett barn ville bli publicerat, eller säga vänta tills du är äldre, var mina föräldrar riktigt stödjande.
Många utgivare var inte riktigt lika uppmuntrande.
En stor barnboksutgivare ironiskt nog sa att de inte arbetar för barn.
En barnboks utgivare som inte arbetar med barn?
Jag vet inte, du typ alienerar en stor klient där.
(Skratt)
Så, en utgivare, Action Publishing, var villiga att löpa linan ut och lita på mig, och lyssna på vad jag hade att säga.
De gav ut min första bok, "Flying Fingers," -- du ser den här -- och därifrån, har det gått till att tala på hundratals skolor, presentera för tusentals lärare, och slutligen, idag, tala till er.
Jag uppskattar er medverkan idag, för att visa att ni verkligen bryr er,
lyssnar ni.
Men det är ett problem med den här rosiga bilden att bilder är så mycket bättre än vuxna.
Barn växer upp och blir vuxna precis som ni.
(Skratt)
Eller precis som ni, verkligen?
Målet är inte att att förvrida barn till er sorts vuxna, utan snarare bättre vuxna än ni har varit, vilket kanske kan vara lite utmanande med tanke på era betyg, men sättet utveckling händer är för att nya generationer och nya eror växer och utvecklas och blir bättre än de föregående.
Det är orsaken till att vi inte är i Medeltiden längre.
Oavsett din position i livet är det absolut nödvändigt att skapa möjligheter för barn. så att vi kan växa upp för att blåsa bort er.
(Skratt)
Vuxna och med TEDare, ni behöver lyssna och lära från barn och lita på oss och förvänta er mer från oss.
Ni måste låna ett öra idag, för vi är ledarna av morgondagen, vilket betyder att vi kommer ta hand om er när ni är gamla och senila.
Skämt åsido.
Nej, verkligen, vi kommer vara den nästa generationen de som kommer föra den här världen framåt.
Så, om fallet är att du inte tror att detta verkligen har mening för dig, kom ihåg att kloning är möjligt, och att det involverar att gå igenom barndomen igen, i vilket fall, du skulle vilja bli hörd precis som min generation.
Nu, världen behöver möjligheter för nya ledare och nya idéer.
Barn behöver möjligheter att leda och lyckas.
Är du redo att låta det gå ihop?
Därför att världens problem borde inte vara den mänskliga familjens släktklenod.
Tack.
(Applåd)
Tack. Tack.
Detta är egentligen en tvåtimmars presentation jag ger till high school-elever, nerklippt till tre minuter.
Allt började en dag på flyget, på väg till TED, för sju år sedan.
I sätet intill mig satt en high school-elev, en tonåring, och hon kom från en fattig familj.
Och hon ville göra något av sitt liv, och hon frågade mig en enkel liten fråga.
Hon sa, "Vad leder till framgång?"
Och jag kände mig inte bekväm, eftersom jag inte kunde ge henne ett bra svar.
Så jag går av planet, kommer till TED.
Och jag tänker, herregud, jag är mitt i ett rum av framgångsrika människor!
Varför frågar jag bara inte dem vad som hjälpte dem lyckas, och sen berättar jag detta för ungdomarna?
Här är vi, sju år och 500 intervjuer senare, och jag ska berätta för er vad som verkligen leder till framgång och går TED:are att gå igång.
Den första saken är passion.
Freeman Thomas säger, "Jag drivs av min passion."
TED:are gör det för kärlek, de för det inte för pengar.
Carol Coletta säger, "Jag skulle betala någon för att göra det jag gör."
Och det intressanta är, om du gör det för att du älskar det, så kommer pengarna i alla fall.
Arbete!
Ruper Murdoch sa till mig, "Det handlar om hårt arbete.
Ingenting kommer enkelt.
Men jag har väldigt roligt."
Sa han roligt?
Rupert?
Ja!
TED:are har roligt när de arbetar.
Och de arbetar hårt.
Jag tänkte, de är inte "workaholics" (arbetsnarkomaner).
They're "workafrolics".
Bra!
Alex Garden säger, "För att bli framgångsrik, dyk ner djupt i något och bli riktigt bra på det."
Det är ingen magi, det är övning, övning, övning.
Och det är fokus.
Norman Jewison sa till mig,
"Jag tror det har att göra med att fokusera på en sak"
Och pusha!
David Gallo säger, "Pusha dig själv.
Fysiskt, mentalt, du måste pusha, pusha, pusha."
Då måste pusha dig genom blyghet och tvekan.
Goldie Hawn säger, "Jag har alltid tvekat på mig själv.
Jag var inte bra nog, jag var inte smart nog.
Jag trodde inte jag skulle lyckas."
Det är inte alltid lätt att pusha sig själv, och det är därför de uppfann mammor.
(Skratt)
Frank Gehry -- Frank Gehry sa till mig,
"Min mor pushade mig."
Tjäna!
Sherwin Nuland säger, "Det var ett privilegie att tjäna som doktor."
Många ungdomar säger till mig att de vill bli miljonärer
Det första jag säger till dem är,
"OK, du ska veta att kan inte tjäna dig själv, du måste tjäna andra omkring dig med något av värde.
För det är så folk blir riktigt rika."
Idéer.
TED:aren Bill Gates säger, "Jag hade en idé -- att grunda det första mikrodator-mjukvaruföretaget."
Jag skulle säga att det var en rätt bra idé.
Och det finns ingen magi när det gäller kreativitet för att komma på idéer, det är bara att göra väldigt enkla saker.
Och ge det massor med bevis.
Var envis.
Joe Kraus säger,
"Envishet är den främsta orsaken till vår framgång."
Då måste vara envis vid motgång.
Du måste vara envis och ta "crap" (skit).
Vilket förstås betyder "kritik, avfärdande, skitstövlar och stress."
(Skratt)
Så, den stora -- svaret på denna fråga är enkelt:
Betala 4000 dollar och kom till TED.
Eller om du inte kan göra det, gör dessa åtta saker -- och lita på mig, det här är de åtta största anledningarna till framgång.
Tack all ni TED:are för alla intervjuer!
Jag var här för fyra år sen redan och jag kommer ihåg att då fanns inte talen på nätet;
Jag tror att man gav talen till TEDstarna i en låda, en låda full med DVD:n som de sen la på sina hyllor, där de är nu.
(Skratt)
Så Chris ringde mig en vecka efter att jag gjort mitt tal och han sa, "Vi skall börja lägga in de på nätet
Kan vi lägga in ditt på nätet också?" Jag svarade, "Visst."
Och så fyra år senare, som sagt, har det setts av fyra.... Tja, det har blivit nedladdat fyra miljoner gånger.
Så jag antar att man kan multiplicera det med ungefär 20 för att få antalet människor som har sett det.
Och som Chris sa, det finns en längtan för videor av mig.
(Skratt) (Applåder) ... känns det inte?
(Skratt)
Så, hela denna event har varit ett genomarbetat uppbygge för mig att göra en annan åt er, så här är det.
(Skratt)
Al Gore talade på TED konferensen jag talade på för fyra år sen och pratade om klimatkrisen.
Och jag referade till detta i slutet av mitt sista tal.
Så jag skulle vilja börja där jag avslutade för jag hade bara 18 minuter, uppriktigt sagt.
Så, som sagt... (Skratt)
Ni förstår, han har rätt. Jag menar, vi lever uppenbarligen en stor klimatkris.
Och jag tycker att om folk inte tror på det, så borde de komma ut lite mera.
(Skratt)
Men jag tror att det finns en till klimatkris, som är lika allvarlig som har samma ursprung, och som vi måste ta hand om med samma brådska.
Och med det menar jag -- och du kanske säger, apropå, "Du, det räcker.
Jag har en klimatkris; Jag behöver verkligen inte den andra."
Men den här kris handlar om, inte naturresurser, fast jag tror att det är sant, utan en kris om mänskliga resurser.
Jag tror, att i grund och botten, såsom många talmän redan har sagt under dessa dagar, att vi använder våra talanger väldigt dåligt.
Väldigt många människor går igenom sina liv utan att riktigt veta vad deras talanger kan vara, eller om de över huvudtaget har några.
Jag träffar alla sorters människor som inte tror att de är riktigt bra på nåt.
Faktiskt, jag på nåt sätt delar världen i två olika grupper nu.
Jeremy Bentham, den store funktionella filosofen, argumenterade detta en gång.
Han sa, "Det finns två olika typer av människor i den här världen, de som delar världen i två grupper och de som inte gör det."
(Skratt)
Tja, jag gör det.
(Skratt)
Jag träffar alla sorters människor som inte gillar det de gör.
De bara går igenom sina liv och går vidare med det.
De får inte ut någon glädje av det de gör. De står ut med det, i stället för att njuta av det, och väntar på helgen.
Men jag träffar också folk som älskar det de gör och skulle inte kunna tänka sig göra något annat.
Om man sa till de, "Gör inte detta längre," skulle de undra vad man pratade om.
För det handlar inte om det de gör, det är det de är. De säger,
Men, vet du, det här är jag.
Det skulle vara dumt av mig att överge det, eftersom det talar till mitt mest autentiska jag."
Och detta gäller inte tillräckligt mycket människor.
Faktiskt, tvärtom, tror jag det gäller en minoritet människor.
Och jag tror att det finns många möjliga orsaker till det.
Och högt bland dem är utbildning, därför att utbildning, på något sätt, rubbar väldigt mycket människor♪ från deras naturliga talanger.
Och mänskliga resurser är som naturliga resurser; de är ofta djupt nedgrävda.
Man måste gå och leta efter dem.
De finns inte bara liggandes på ytan.
Man måste skapa omständigheterna där de kan dyka upp.
Och man skulle kunna tro att utbildning skulle vara just detta sätt.
Men alldeles för ofta, är det inte.
Varje utbildningssystem i världen håller på att förnyas just nu.
Och det är inte tillräckligt.
Reform är inte till någon nytta längre, för att det är bara att förbättra en modell som är trasig.
Det vi behöver -- och dessa ord har redan blivit nämnda många gånger under dessa dagar -- är inte utveckling utan en revolution i utbildningen.
Detta måste transformeras till något annat (Applåder)
En av de riktiga utmaningarna är att förnya utbildningen från grunden.
Förnyelse är svårt för det betyder att göra något som folk för det mesta inte tycker lätt.
Det menas att utmana det vi tar för givet, saker vi tycker är självklara.
Det stora problemet för en reform eller omvandling är tyranin av sunt förnuft, saker som folk tycker,
"Ja, det kan inte bli gjort på något annat sätt för det är så det är gjort."
Jag läste en jätte bra citering nyligen från Abraham Lincoln, som jag tänkte att ni skulle uppskatta blev citerat nu.
(Skratt)
Han sa detta i december 1862 till det andra årliga kongress mötet.
Jag måste säga att jag har ingen aning om vad som hände på den tiden.
Vi lär inte ut Amerikansk historia i Brittanien (Skratt)
Vi hemlighåller det. Ni vet, detta är vår policy.
(Skratt)
Så, utan tvekan, hände något fascinerande i December 1862, som Amerikanerna bland oss säkert vet.
Men han sa detta:
De trossats av det tysta förflutna är otillräckliga för den stormiga nutiden.
Händelsen är högt staplad med svårighet, och vi måste uppstå med tillfället."
Jag älskar det. Inte stiga upp till det, stiga upp med det.
"Eftersom vårt fall är nytt, så måste vi tänka på nytt och agera på nytt.
Vi måste utfängsla oss själva och sen skall vi rädda vårt land."
Jag älskar detta ord, "utfängsla."
Vet ni vad det betyder ?
Att det finns ideer som vi alla är fängslade av, som vi helt enkelt tar för givet som den naturliga ordningen av saker, som de bara är.
Och många av våra ideer har blivit formade, inte för att möta omständigheterna av detta århundrade, utan för att stå ut med omständigheterna av tidigare århundraden.
Men våra sinnen är fortfarande hypnotiserade av dem. Och vi måste fängsla ut oss själva från några av dem.
Nu, att göra detta är lättare sagt än gjort.
Det är för övrigt väldigt svårt att veta vad det är man tar för givet.
Och anledningen till det är att man tar det för givet.
Så låt mig fråga er en sak som ni kanske tar för givet.
Hur många av er här är över 25 år ?
Detta är inte vad jag tror ni tar för givet.
Det är jag säker på att ni redan vet.
Finns det några människor här som är under 25 år?
Jätte bra.
Nu, de som är över 25, kan ni räcka upp handen om ni har på er ett armbandsur?
Så det är en hel del av oss, inte sant?
Fråga ett rum full av tonåringar samma sak.
Tonåringar använder inte armbandsur.
Jag menar inte att de inte kan eller inte får, de bara ofta väljer att inte göra det.
Och anledningen till det är, förstår ni, att vi blev uppväxta i en pre-digital kultur, de av oss som är över 25.
Så för oss, om man vill veta vad klockan är, måste man använda något som talar om det.
Barn lever idag i en värld som är digitaliserat, och tiden, för dem, finns överallt.
De ser ingen anledning att göra detta.
Och för övrigt, så behöver man inte göra det heller; det är bara att man alltid gjort det, o så fortsätter man med det.
Min dotter har aldrig en klocka på sig, min dotter Kate, som är 20.
Hon ser ser inte vitsen i det.
Som hon säger, "Det är en manick som har en enda funktion."
(Skratt)
"Typ, hur löjligt är det?"
O jag svarar, "Nej, nej, det talar om datumet också."
(Skratt)
"Den har multipla funktioner."
Men ni förstår, det finns saker vi är fängslade till i utbildningen.
Låt mig ge er några exempel
En av dem är idén av linjäritet, att den börjar här, o du går igenom ett spår, och om du gör allting rätt, kommer allting att vara bra för resten av ditt liv.
Alla som talat på TED har underförstått berättat för oss, eller ibland utryckligen, en annorlunda historia, att livet inte är linjär, det är organiskt.
Vi skapar våra liv symbiotiskt när vi utforskar våra talanger i relation till de omständigheter de hjälper att skapa åt oss.
Men ni vet, vi har blivit besatta med denna linjära berättelse.
Och antagligen så är höjdpunkten för utbildning att komma in på högskola.
Jag tror att vi är besatta med att få in folk på högskola, vissa sorters högskolor.
Jag menar inte att man inte borde gå på högskola, utan att alla inte behöver gå, och alla inte behöver inte gå nu.
De kanske går senare, inte på en gång.
Och jag var uppe i San Francisco för ett tag sen för en boksignering. Det var den här killen som köpte en bok, runt 30 års åldern.
Och jag sa, "Vad gör du?"
Och han svarade, "Jag är brandman."
Och jag sa, "Hur länge har du varit brandman?"
Han sa, "Alltid, jag har alltid varit en brandman."
Och jag sa, "Nå, när bestämde du dig?"
Han sa, "Som barn." Han sa, "Faktiskt så var det ett problem för mig i skolan, för i skolan så ville alla bli brandmän."
Han sa, "Men jag vill bli en brandman."
Och han sa, "När jag kom till sista året av skolan, så tog inte mina lärare det på allvar.
Det fanns en lärare som inte tog det seriöst.
Han sa att jag kastade iväg mitt liv om det var allt jag valde att göra med det, att jag borde gå på högskola, jag borde bli en professionell person, att jag hade stor potential, och att jag slösade bort min talang att göra det."
Och han sa, "Det var förödmjukande för att han sa det framför hela klassen, och jag kände mig verkligen förfärlig.
Men det var det jag ville, och så fort jag avslutade skolan, så sökte jag till brandkåren och blev antagen."
Och han sa, "Vet du, jag tänkte på denna kille nyligen, för bara några minuter sen när du pratade, på den här läraren," han sa, "för att för ett halvår sen, räddade jag hans liv."
(Skratt)
Han sa, "Han var i ett bilvrak, och jag drog ut honom, gav honom Hjärt och Lugnräddning och jag räddade hans frus liv också."
Han sa, "Jag tror att han har bättre tankar om mig nu."
(Skratt) (Applåder)
Ni vet, för mig, är mänskliga samhällen beroende av diverse talanger, inte en singel uppfattning av förmåga.
Och hjärtat av våra utmaningar -- (Applåder) I hjärtat av utmaningen är det att rekonstruera vår känsla av förmåga och av intelligens.
Den här linearätetssaken är ett problem.
När jag kom till L.A. för ungefär nio år sen, kom jag över en motto, väldigt välmenad, som sa, "Högskolan börjar på dagis."
Nej, det gör det inte.
(Skratt)
Det gör inte det.
Hade vi haft tid, kunde jag gå in på detta, men det har vi inte.
(Skratt)
Dagis börjar på dagis.
(Skratt)
En vän till mig sa en gång,
"Du vet, en treåring är inte hälften av en sexåring."
(Skratt) (Applåder)
De är tre.
Men som vi just hörde i den sista sessionen, det är så hög konkurrens nu för att komma in på dagis, för att komma in på rätt dagis, att folk blir intervjuade för det redan vid tre.
Barn som sitter framför en oimponerad panel, ni vet, med deras resumé, (Skratt) bläddrande igenom och sägandes, "Jaha, är detta allt?"
(Skratt) (Applåder)
"Du har levt i 36 månader o detta är allt?"
(Skratt)
"Du har inte åstadkommit något.
Spenderade det första halv året med att amma, såsom jag kan se det."
(Skratt)
Ni ser, det är ett värdelöst begrepp, men det attraherar folk.
Den andra stora frågan är anpassning.
Vi har byggt up vårt utbildning system på snabbmats modellen.
Detta är något Jamie Oliver pratade om häromdagen.
Ni vet, det finns två modeller av kvalitetsförsäkring i catering.
En är snabb mat, där allting är standardiserat.
Det andra är typer som Zagat och Michelin restauranger, där allt inte är standardiserat, utan görs på beställning till lokala omständigheter.
Och det utarmar vår själ och vår energi
lika mycket som snabbmaten bryter ner våra kroppar.
(Applåder)
Jag tror att vi måste dock uppmärksamma ett par saker här.
Ett är att mänskliga talanger är otroligt olika.
Folk har många olika skickligheter.
Jag kom nyligen fram till att jag fick en gitarr som barn ungefär samtidigt som Eric Clapton fick sin första gitarr.
Ni vet, det fungerade för Eric, det är allt jag säger.
(Skratt)
På nåt sätt så gjorde det inte det för mig.
Jag fick inte denna grej att fungera hur ofta eller hur mycket jag än blåste i den.
Det fungerade bara inte.
Men det handlar inte bara om det.
Det handlar om passion.
Ofta, är folk bra på saker de inte riktigt bryr sig om.
Det handlar om passion, och om vad som hetsar vår själ och våra energier.
Och om du gör de saker som du älskar att göra, som du är bra på, tar tiden en helt annan mening.
Min fru avlustade just skrivandet av en novel, och jag tycker att det är en jättebra bok, men hon försvinner i flera timmar i sträck.
Ni vet att, om man gör något man älskar, känns en timme som fem minuter.
Om man gör något som inte resonerar med ens själ, så känns fem minuter som en timme.
Och anledningen till att så många hoppar av utbildningen är att de inte känner att det mättar deras själ, det mättar inte deras energi eller passion.
Så jag tycker att vi borde ändra metaforer. Vi måste gå från vad som är en huvudsaklig industriel model av utbildning, en tillverkningsmodell, som är baserad på linjäritet och anpassning och samla folk i en hög.
Vi måste gå över till en modell som är baserat på samma principer som jordbruket.
Vi måste erkänna att mänskligt blomstrande inte är en mekanisk process, det är en organisk process.
Och man kan inte förutse resultatet av mänsklig utveckling; allt man kan göra, som en bonde, är att skapa villkoren under vilka de skall börja utvecklas.
Så när det handlar om att reformera utbildningen och att omvandla det, kan man inte kopiera ett system.
Det finns jättebra system, såsom KIPP systemet.
Det finns många jättebra modeller.
Det handlar om att anpassa till dina omständigheter, och anpassa utbildningen till dem människor man undervisar till.
Och att göra det, tycker jag är svaret till framtiden för det handlar inte om att skapa en ny lösning; det handlar om att skapa en riktning i utbildningen i vilket folk utvecklar sina egna lösningar, baserat på ett personligt läroplan men med yttre stöd.
Nu, i detta rum, finns det folk som representerar enastående affärsresurser, i multimedia, internet.
Dessa teknologier, kombinerat med lärarnas enastående talanger, ger tillfälle att revolutionera utbildningen.
Och jag åberopar er att involvera er i det för att det är avgörande, inte bara för oss, men för våra barns framtid. men vi måste gå över från industri modellen till jordbruksmodellen, där varje skola kan blomstra i morgon.
Det är där barn upplever livet.
Eller hemma, om det är där de väljer att bli utbildade med sina familjer eller sina vänner.
Det har varit mycket prat om drömmar över dessa få dagar.
Och jag ville bara snabbt --
Jag blev väldigt tagen av Natalie Merchant's sång igår kväll, från gamla dikter.
Jag ville läsa er en snabb, väldigt kort dikt från W.B. Yeats, som ni kanske känner till.
Han skrev detta till sin älskade, Maud Gonne, och han klagade om att han inte riktigt kunde ge henne det han trodde hon ville ha från honom.
Och han säger, "Jag har något annat, men det kanske inte är något för dig."
Han säger detta:
"Hade jag himmelens broderade tyger, broderade med guld och silver,
Blå och dunkla och mörka tyger av natt och ljus och i halv ljuset,
Skulla jag breda ut tygerna under dina fötter;
Men jag, som fattig, har bara min drömmar;
Jag har bredat ut mina drömmar under dina fötter;
Gå mjukt för du går på mina drömmar."
Och varje dag, överallt, sprider våra barn ut sina drömmar under våra fötter.
Och vi borde trampa mjukt.
Tack.
(Applåder)
Tack så mycket.
Vincent Malloy yedi yaşında. Genelde nazik ve sözünde duran biri.
Onun yaşındaki bir çocuk için, gayet düşünceli ve nazik biri.
Ama istediği tek şey Vincent Price gibi olmak. ...... ....
Umursamaz kız kardeşiyle, köpeğiyle ve kedilerile yaşamayı. Yeğler örümceklerle ve yarasalarla bir evi paylaşmayı.
İcatlarıyla korkunun yansıması olmak ister.
Yalnız ve işkence görmüş, karanlık koridorları merak eder.
Teyzesi ziyaretine geldiğinde sevimli olur.
Ama onu müzesi için balmumuna daldırdığını hayal eder.
Üzerinde deney yapmayı sever köpeği Abercrombie'in Hayalini kurar yaratacağı korkunç zombinin. Böylece korkunç zombi köpeği ve kendisi.
Düşünmezdi sadece korkunç suçları. Severdi resim yapmayı ve okumayı.
Diğer çocuklar okurken Go, Jane, Go! gibi kitapları.
Vincent okurdu Edgar Allen Poe'nun kitaplarını.
Bir gece, okurken korkunç bir hikaye Geldi onu korkutan bir bölüme.
Bu korkunç haberlerle yaşayamazdı.
Canlı canlı gömülen güzel karısıydı.
Öldüğünden emin olmak için kazdı kızın mezarını
Sonradan anladı annesinin çiçek bahçesini kazdığını. Kovdu annesi Vincent'ı odasına Biliyordu Vincent sürüldüğünü kıyamet kulesine
Tek başına güzel eşinin resmini seyredecekti. Mezarında yapayalnız ve delirmişken
Çıka geldi annesi aniden
" İstersen çıkıp oynayabilirsin dışarıda
Güneşli güzel bir hava var bence kaçırma
Vincent konuşmaya çalıştı ama yapamadı
Yıılardır karantinada oluşu onu zayıflattı
Kağıt kalem alıp bir şeyler karaladı : " Bu ev beni hapsetti asla çıkamam " diye yazdı.
Annesi ona şöyle söyledi: " Ne ev hapsetti seni ne de ölüyorsun Tüm bu oyunları kafandan uyduruyorsun Vincent Price değil Vincent Malloy'sun.
Ne işkence gördün ne delirdin daha küçücük bir çocuksun
Daha yedi yaşındasın ve benim oğlumsun
Çıkıp dışarıda oynamanı istediğimi biliyorsun. "
Annesi sinirlenip çıktı odadan
Vincent sırtını yasladı destek aldı duvardan
Oda sallandı titredi ve gıcırdadı Vincent iyice korkmaya başladı
Gördü köle zombisi Abercrombie'yi
Duydu eşinin mezarından seslendiğini
Sıraladı tabutundan korkunç isteklerini
Gördü Vincent ona uzanan iskelet ellerini
Hayatındaki her bir korku düşlerinden süzüldü Deli kahkahası korkunç çığlıklara dönüştü
Delilikten kaçmak için uzandı kapıya
Bitkin ve ölü hissedip yığıldı halıya
Sesi naif ve kısıktı
Okurken Edgar Allen Poe'dan Kuzgun şiirini: " Ruhumun gölgesi
Süzülürken semaya Bir daha kalkar mı ?
Asla... "
Idag skulle jag vilja berätta för er om den mänskliga hjärnan, vilket är vad vi forskar om på University of California.
Fundera lite på det här problemet.
Här är en 1,4 kilos köttklump, som du kan hålla i din hand.
Men den kan begrunda vidden av den interstellära rymden.
Den kan begrunda betydelsen av oändlighet, ställa frågor om meningen med sin egen existens, om Guds egenskaper.
Och detta är sannerligen den mest fantastiska saken i världen.
Det är mänsklighetens största mysterium:
Hur kommer allt detta sig?
Ja, hjärnan består, som ni vet, av neuroner.
Vi tittar på neuroner här.
Det finns 100 miljarder neuroner i den vuxna mänskliga hjärnan.
Och varje neuron skapar ungefär mellan 1000 och 10000 kontakter med andra neuroner i hjärnan.
Och baserat på detta, så har människor räknat ut att antalet varianter och kombinationer av hjärnaktivitet är större än antalet elementarpartiklar i universum.
Så, hur går man till väga för att studera hjärnan?
Ett sätt är att titta på patienter som har haft skador i olika delar av hjärnan, och studera förändringar i deras beteende.
Jag talade om detta om i mitt förra TED-talk.
Idag ska jag tala om ett annat tillvägagångssätt som innebär att man fäster elektroder i olika delar av hjärnan, och registrera aktiviteten från individuella nervceller i hjärnan.
Man kan nästan säga att man tjuvlyssnar på aktiviteten hos hjärnans nervceller.
En ny upptäckt som har gjorts av forskare i Parma, Italien av Giacomo Rizzolatti och hans kolleger, är en grupp neuroner som kallas för spegelneuroner, som finns i hjärnans främre del, i frontalloben.
Det finns neuroner som kallas för vanliga motoriska neuroner i hjärnans främre del, som har varit kända i över 50 år.
Dessa neuroner signalerar när en person utför en specifik handling.
Till exempel, om jag gör sådär, och sträcker mig och tar ett äpple, så kommer en motorisk neuron i den främre delen av min hjärna att signalera.
Om jag sträcker mig och drar i något, så kommer en annan neuron att signalera, för att beordra mig att dra i det objektet.
Dessa kallas för motoriska neuroner och har varit kända under lång tid.
Men vad Rizzolatti upptäckte var att en undergrupp av dessa neuroner, kanske ungefär 20 procent av dem, också kommer att signalera när jag tittar på någon annan som utför samma handling.
Här har vi en neuron som signalerar när jag sträcker mig efter och tar tag i något, men den signalerar även när jag tittar på Joe som sträcker sig för att ta tag i någonting.
Och detta är verkligen förvånansvärt.
För det är som att denna neuron intar den andra personens perspektiv.
Det är nästan som att den utför en virtual reality simulering av det som den andra person gör.
Vad är då det viktiga med dessa spegelneuroner?
Till att börja med så måste de vara inblandade i saker som imitation och härmning.
Eftersom för att jag ska kunna imitera en komplex handling krävs det att min hjärna intar den andra personens perspektiv.
Detta är viktigt, imitation och härmning.
Ja, varför är det viktigt?
Låt oss ta en titt på nästa bild.
Så, hur imiterar man?
Varför är imitation viktigt?
Spegelneuroner och imitation, härmning.
Låt oss titta på kultur, fenomenet 'den mänskliga kulturen'.
Om man går tillbaka i tiden, till för ungefär 75.000 - 100.000 år sedan, låt oss titta på mänsklig evolution, det visar sig att någonting väldigt viktigt hände för ca 75.000 år sedan.
Och det är, att det uppstår en plötslig och snabb spridning av färdigheter som är unika för människan som användandet av verktyg användandet av eld, användandet av skydd, och såklart, språk, samt förmågan att läsa någon annans tankar och tolka den personens beteende.
Allt det där hände relativt snabbt.
Även om den mänskliga hjärnan hade uppnått dess nuvarande storlek för nästan tre eller fyra hundra tusen år sedan, hände allt detta väldigt väldigt snabbt för 100.000 år sedan,.
Och jag hävdar att det som hände var en plötslig uppkomst av ett sofistikerat system av spegelneuroner, som gjorde det möjligt för dig att härma och imitera andra människors handlingar.
Så när det uppstod en plötslig, oavsiktlig upptäckt av en medlem i gruppen, låt oss säga användandet av eld, eller ett särskilt verktyg dog detta inte ut, utan spreds snabbt, horisontalt i befolkningen, eller överfördes vertikalt, ner i generationerna.
Så, detta gjorde helt plötsligt evolutionen Lamarckisk, istället för Darwiniansk.
Darwiniansk evolution är långsam, det tar flera hundra, tusentals år.
Om en isbjörn ska utveckla päls, så tar det tusentals generationer, kanske 100,000 år.
En människa, ett barn, kan helt enkelt observera när dess förälder dödar en annan isbjörn, flår den, och klär sin kropp med päls från björnens kropp, och lär sig detta i ett steg.
Det som isbjörnen behövde 100,000 år för att lära sig, kan barnet lära sig på fem, kanske 10 minuter.
Och när barnet sedan lärt sig detta, så sprids det i geometriska proportioner genom en population.
Detta är grunden.
Imitationen av komplexa färdigheter är vad vi kallar kultur och det är grunden för civilisationen.
Det finns en annan typ av spegelneuron, som är inblandade i något helt annat.
Alltså, det finns spegelneuroner, precis som det finns spegelneuroner för handlingar, så finns det spegelneuroner för beröring.
Med andra ord, om någon rör mig, min hand, så kommer neuroner i somatosensoriska cortec i det sensoriska området i hjärnan att aktiveras.
Men samma neuron kommer, i vissa fall, att aktiveras när jag iakktar en annan person som blir berörd
Så, den lever sig in i att den andra personen blir berörd.
Så, de flesta av dem aktiveras när jag blir berörd på olika ställen.
Olika neuroner för olika ställen.
Men en delmängd av dem aktiveras när jag tittar på någon annan. som blir berörd på samma ställe.
Så här har du återigen neuroner som är inblandade i empati.
Nur uppstår frågan: Om jag helt enkelt iakttar en annan person bli berörd, varför blir jag inte förvirrad och bokstavligt talat känner den beröringsförnimmelsen bara genom att iaktta någon annan som blir berörd? Jag menar, jag lever mig in det den personen känner men känner inte beröringen bokstavligt.
Det är på grund av att vi har receptorer i vår hud, receptorer för beröring och smärta, som säger till din hjärna
"Oroa dig inte, du blir inte berörd. så lev dig för all del in i vad den andra personen upplever, men upplev inte beröringen på riktigt, för då blir du förvirrad."
Okej, så där finns en signal för feedback som lägger in veto på spegelneuronens signal. och hindrar dig från att medvetet uppleva den beröringen.
Men om du tar bort armen, om du helt enkelt bedövar min arm, injicerar min arm med bedövningsmedel i plexus brachialis, så att armen är bedövad och inga förnimmelser kommer in, om jag nu iakttar dig när du blir berörd, kommer jag att bokstavligt talat känna det i min hand.
Med andra ord har du löst upp barriären mellan dig och andra mänskliga varelser.
Så, jag kallar dem Gandhi-neuroner, eller empatineuroner.
(Skratt)
Och detta är inte i abstrakt metaforsk bemärkelse. Allt som separerar dig från honom, från den andra personen, är din hud.
Ta bort ditt skinn, så upplever du den personens beröring i ditt sinne.
Du har löst upp barriären mellan dig själv och andra mänskliga varelser.
Och detta, så klart, är grundvalen i mycket av den österländska filosofin. samt att det inte finns något oberoende Själv, skild från andra mänskliga varelser, som inspekterar världen, inspekterar andra människor.
Du är, i själva verket, inte bara sammankopplad med andra via Facebook och Internet, du är faktiskt bokstavligen sammankopplad med andra genom dina neuroner.
Och i detta rummet finns hela neuronkedjor som kommunicerar med varandra.
Och det finns ingen riktig åtskillnad mellan ditt medvetande och någon annans medvetande.
Och den här livsåskådningen är ingen rappakalja.
Den växer fram ur vår förståelse för grundläggande neurovetenskap.
Föreställ dig en patient med en fantomlem. Om armen har avlägsnats så att du har en fantomlem, och du iakttar någon annan som blir berörd, känner du det i din fantomlem.'
Det förunderliga är, att om du upplever smärta i din fantomlem, kan man krama den andra personens hand, massera den andra personens han, så kommer det att lindra smärtan i din fantomhand, nästan som om neuronerna erhåller lindring genom att bara titta på någon annan som får massage.
Så, det här är min sista bild.
Under en lång tid har människor sett vetenskap och humaniora som åtskilda.
C.P. Snow talade om de två kulturerna: å ena sidan vetenskap, å andra sidan humaniora; aldrig mötas de två.
Så, jag säger att spegelneuronsystemet ligger till grund för gränssnittet som tillåter dig att ompröva frågor som medvetande, självrepresentation, vad som separerar dig från andra mänskliga varelser, vad som låter dig känna empati med andra mänskliga varelser, och även saker som uppkomsten av kultur och civilisation, vilket är unikt för mänskliga varelser. Tack. (Applåder)
